Introduction

Thank you for purchasing WinPEP 7, Dynojet’s performance evaluation program. Dynojet’s software and dynamometers will give you the power to get the maximum performance out of vehicles you evaluate. Whether you are new to the benefits of a chassis dynamometer or an experienced performance leader, the repeatability and diagnostic tools of WinPEP 7 software and a Dynojet dynamometer will give you the professional results for which you are looking.

WinPEP 7 help provides instructions for using WinPEP 7. Help will walk you through software installation, program features, and dynamometer use. To ensure safety and accuracy in the procedures, perform the procedures as they are described.

Before you begin using WinPEP 7, be sure to review the software installation instructions, program features, and other important information. WinPEP 7 Help provides detailed information about WinPEP 7 features and commands, dynamometer use, and a theoretical background. The online help is designed to be a reference tool in your everyday work.

Note: Your WinPEP 7 software is dynamometer/drum specific. That means that the precise drum mass for your individual dynamometer has been calibrated and tied directly to the WinPEP 7 software that came with your dynamometer. The software will not give accurate results if it is used with any other dynamometer.

The Introduction is divided into the following categories:

• System Requirements

• Tutorials

• Tips and Tricks

• License Agreement

• Conventions Used in this Manual

• Technical Support


System Requirements

WINPEP 7 SPECIFICATIONS

Your WinPEP 7 software is dynamometer/drum specific. That means that the precise

drum mass for your individual dynamometer has been calibrated and tied directly to

the WinPEP 7 software that came with your dynamometer. The software will not give

accurate results if it is used with any other dynamometer.

MINIMUM SYSTEM REQUIREMENTS

• Microsoft® Windows 98/ME/NT 4.0 or later/2000/XP

• 400 MHz Processor

• 32 MB of available RAM for Windows 98/ME

• 64 MB of available RAM for Windows NT 4.0

• 128 MB of available RAM for Windows 2000/XP

• one COM port

• mouse and keyboard

• 800x600 VGA monitor or better

• 16 bit color or better

• 30 MB of available hard-disk space

• printer, if hard copies are needed

RECOMMENDED SYSTEM REQUIREMENTS

• Microsoft® Windows 2000/XP

• 700 MHz Processor

• 128 MB of available RAM for Windows 2000/XP

• one COM port, two COM ports for Tuning Link

• mouse and keyboard

• 1280x1024 SVGA monitor or better

• 24 bit color or better

• 100 MB of available hard-disk space

• printer, if hard copies are needed


Tutorials

Video tutorials are also available by choosing Help >Tutorials and selecting the tutorial you would like to view. Use the navigation bar in the tutorial to stop, pause, move forward, or go back at any time during playback.


Tips and Tricks

• When ending a run with Load Control on, Dynojet recommends using the brake (red button on your pendant).

• To have the titles and units displayed on the gauges translated when the language changes, be sure Default Titles and Display Units is on in the Template Options dialog box. To access these features, choose Tools >Template Options from the menu choices.

• Skilled operators perform at least three roll-on tests to assure the vehicle is fully warmed up to operating temperature. All three run graphs should overlay each other when the vehicle is at the correct temperature.


WinPEP 7 License

User License Agreement

IMPORTANT-READ CAREFULLY: This User License Agreement herein after referred to as (“ULA”) is a legal agreement between you (either an individual or a single entity) and Dynojet Research Inc. for WINPEP 7(s) identified above (“WINPEP 7”). WINPEP 7 includes computer software, the associated media, any printed materials, and any “online” or electronic documentation. By installing, copying or otherwise using WINPEP 7, you agree to be bound by the terms of this ULA. If you do not agree to the terms of this ULA, Dynojet Research Inc. is unwilling to license WINPEP 7 to you. In such event, you may not use or copy WINPEP 7, and you should promptly contact Dynojet Research Inc. for instructions on return of the unused product(s) for a refund.

WINPEP 7 is licensed, not sold. Copyright laws and international copyright treaties, as well as other intellectual property laws and treaties protect WINPEP 7.

1 GRANT OF LICENSE. This ULA grants you the following rights:

Software. You may install and use one copy of WINPEP 7.

Storage/Network Use. You may also store or install a copy of the computer software portion of WINPEP 7 on the network to allow your other computers to use WINPEP 7 over an internal network, and distribute WINPEP 7 to your other computers over an internal network. However, you must acquire and dedicate a license for WINPEP 7 for each computer on which WINPEP 7 is used or to which it is distributed. A license for WINPEP 7 may not be shared or used concurrently on different computers.

2 DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

Limitations on Reverse Engineering, Decompilation and Disassembly. You may not reverse engineer, decompile, or disassemble WINPEP 7, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Separation of Components. WINPEP 7 is licensed as a single product. Its component parts may not be separated for use on more than one computer.

Rental. You may not rent or lease WINPEP 7.

Software Transfer. You may permanently transfer all of your rights under this ULA only as part of a sale or transfer of the Dynamometer, provided you retain no copies, you transfer all of WINPEP 7 (including all component parts, the media and printed materials, any upgrades, this ULA), AND the recipient agrees to the terms of this ULA. If WINPEP 7 is an upgrade, any transfer must include all prior versions of WINPEP 7.

Termination. Without prejudice to any other rights, Dynojet may terminate this ULA if you fail to comply with the terms and conditions of this ULA. In such event, you must destroy all copies of WINPEP 7 and all of its component parts.

3 UPGRADES. If WINPEP 7 is an upgrade from another product, you may use or transfer WINPEP 7 only in conjunction with that upgraded product, unless you destroy the upgraded product. If WINPEP 7 is an upgrade of a Dynojet product, you now may use that upgraded product only in accordance with this ULA. If WINPEP 7 is an upgrade of a component of a package of software programs which you licensed as a single product, WINPEP 7 may be used and transferred only as part of that single product package.

4 COPYRIGHT. All title and copyrights in and to WINPEP 7 (including but not limited to any images, photographs, animations, video, audio, music, and text incorporated into WINPEP 7), the accompanying printed materials, and any copies of WINPEP 7, are owned by Dynojet or its suppliers. WINPEP 7 is protected by copyright laws and international treaty provisions. You may not copy the printed materials accompanying WINPEP 7.

5 DUAL-MEDIA SOFTWARE. You may receive WINPEP 7 in more than one medium. Regardless of the type or size of medium you receive, you may use only one medium that is appropriate for your single computer. You may not use or install the other medium on another computer. You may not loan, rent, lease, or otherwise transfer the other medium to another user, except as part of the permanent transfer (as provided above) of WINPEP 7.

6 U.S. GOVERNMENT RESTRICTED RIGHTS. WINPEP 7 and documentation are provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph ©(1)(ii) of the Rights in the Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs ©(1) and (2) of the Commercial Computer Software-Restricted Rights at 48 CFR 52.227-19, as applicable. Manufacturer is Dynojet Research Inc. 200 Arden Dr. Belgrade, Montana 59714.

If you do not have a valid license to use WINPEP 7, you may not use the Software. Any other use of the Software is prohibited.

Miscellaneous

If you acquired this product in the United States, the laws of the State of Montana govern this ULA. If you acquired this product in Canada, the laws of the Province of Ontario, Canada, govern this ULA. Each of the parties hereto irrevocably attorns to the jurisdiction of the courts of the Province of Ontario, Canada and further agrees to commence any litigation which may arise hereunder in the courts located in the Judicial District of York, Province of Ontario.

If this product was acquired outside the United States, then local laws may apply.

Should you have any questions concerning this ULA, or if you desire to contact Dynojet Research for any reason, please contact the Dynojet Research Sales Information Office at 702-639-1100.

Limited Warranty

Dynojet Research, Inc., warrants that(a) WINPEP 7 will perform substantially in accordance with the accompanying written materials for a period of ninety(90) days from the date of receipt, and(b) any hardware accompanying WINPEP 7 will be free from defects in material and workmanship under normal use and service for a period of one(1) year from the date of receipt. Some states and jurisdictions do not allow limitations on duration of an implied warranty, so the above limitations may not apply to you. To the extent allowed by applicable law, implied warranties on WINPEP 7 and hardware, if any, are limited to ninety(90) days and one year, respectively.

Customer Remedies

Dynojet Research and its suppliers’ entire liability and your exclusive remedy shall be at Dynojets’s option, either(a) return of the price paid, or (b) repair or replacement of the WINPEP 7 or hardware that does not meet Dynojet’s Limited Warranty and which is returned to Dynojet with a copy of your receipt. This limited warranty is void if failure of WINPEP 7 or hardware has resulted from accident, abuse, or misapplication. Any replacement WINPEP 7 or hardware will be warranted for the remainder of the original warranty period or thirty(30) days whichever is longer. Outside the United States, neither these remedies nor any product support services offered by Dynojet are available without proof of purchase from an authorized international source.

No Other Warranties

To the maximum extent permitted by the applicable law, Dynojet Research and its suppliers disclaim all other warranties, either expressed or implied, including, but not limited to, implied warranties of merchantability and fitness for a particular purpose, with regard to WINPEP 7, and any accompanying hardware. This limited warranty gives you no specific legal rights. You may have others, which vary from jurisdiction to jurisdiction.

No Liability For Consequential Damages

To the maximum extent permitted by the applicable law, in no event shall Dynojet Research or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever(including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use WINPEP 7, even if Dynojet Research has been advised of the possibility of such damages. Because some states and jurisdiction do not allow the exclusion or limitation of liability for consequential or incidental damages, the above limitation may not apply to you.


Conventions Used In This Manual

Conventions Used In This Help

The conventions used in this help are designed to protect both the user and the equipment.

Example of Convention | Description
 | The Caution icon indicates a potential hazard to the dynamometer equipment. Follow all procedures exactly as they are described and use care when performing all procedures.
 | The Warning icon indicates potential harm to the person performing a procedure and/or the dynamometer equipment.
Bold | Highlights items you can select on in the software interface, including buttons and menus.
> | The arrow indicates a menu choice. For example, “select File >Open” means “select the File menu, then select the Open choice on the File menu.”


Technical Support

For assistance, please contact Dynojet Technical Support at 1-800-992-3525, or write to Dynojet at 2191 Mendenhall Drive, North Las Vegas, NV 89031.

Visit us on the World Wide Web at www.dynojet.com where Dynojet provides state of the art technical support, on-line shopping, 3D visualizations, and press releases about our latest product line.


Installing WinPEP 7

Use the following instructions as a guide to install WinPEP 7 on your computer.

Note: It is strongly recommended that you exit all other Windows programs before running this install program.

1 Insert the WinPEP 7 CD in your CD-ROM drive. The launch program will run automatically.

If auto-run is disabled, click Start on the Windows taskbar, and click Run. Type D:\Launch.exe, where D is the letter that corresponds to the CD-ROM drive.

2 Choose one of the following options:

• Click Install WinPEP 7 to begin installation.

• Click View License Agreement to view the license agreement.

• Click Exit to quit the installation.

3 Carefully read the WinPEP 7 license agreement and click Next to continue.

To install WinPEP 7, you must accept this agreement. If you choose Cancel, Setup will close.

Note: Be sure to read and understand the license agreement.

4 Select the location where the WinPEP 7 software will be installed and click Next to continue.

Note: Dynojet recommends that you do not change the default destination folder.

5 Setup will automatically add program icons to the Program Folder. You may type a new folder name or select one from the Existing Folders list. Click Next to continue.

6 Choose a root directory for WinPEP 7 run files. This directory will be mapped for easy access in the WinPEP 7 TreeView.

7 Enter a name for the default mapped directory. This is the display name of the directory mapped above.

8 Click Finish to complete Setup.

The installation is complete. You may now run WinPEP 7 by double-clicking the program icon installed on your desktop.

Note: The Launch Interface window will still be running; you may View the License Agreement or Exit the window.


WinPEP 7 Basics

WinPEP 7 Basics will introduce you to the WinPEP 7 software interface and help you effectively and efficiently use WinPEP 7.

WinPEP 7 Basics is divided into the following categories:

• WinPEP 7 Interface

• Connecting the Dyno Electronics

• Using the Pendant

• User Level


WinPEP 7 Environment

WinPEP 7 is designed to be user-friendly and intuitive. Once you understand the basic layout, it will be easy to obtain information efficiently. WinPEP 7 menus and dialog boxes adhere to Microsoft Windows conventions—with a few enhancements. Environment provides a quick look at standard interface controls, and highlights features unique to WinPEP 7. If you are new to Windows, we recommend that you consult the documentation resources provided with your computer for complete information about using windows.

The Interface is divided into the following categories:

• Menus

• Graph Screen

• Graph Toolbar

• MakeRun Screen

• MakeRun Toolbar

• User Level

• Dynoware EX+ Electronics

• Pendant

• Dialog Boxes

• Keyboard Commands


WinPEP 7 Menus

There are two types of menus available in WinPEP 7. The menu bar, located at the top of both the MakeRun and Graph screens, and the various pop-up menus that are available when you right-click certain areas. Pop-up menus are displayed when you right-click on different areas of the Graph screen such as: the TreeView, Graph Display, and ListView.

The menu bar displays the five menus available in WinPEP 7: File, Search, Tools, Display, and Help. Each menu contains groups of related commands. Some commands will be disabled depending on which screen you are currently in. Many commands are followed by keyboard shortcuts.

The main Menu choices:

• File Menu

• Search Menu

• Tools Menu

• Display Menu

• Help Menu


Power through keyboard commands

As you use WinPEP 7, you will develop your own working style. Maybe you will prefer to use the mouse and menu commands or you may find that you prefer the quick access to features provided by keyboard commands.

Using Graph Screen Keyboard Shortcuts

To | Do the following
Remove selected runs on graph | Press Delete
Remove all runs on graph | Hold down CTRL and press Delete
Open Run File | Hold down CTRL and press O
Enable Pan Mode | Hold down CTRL and press P
Enable Zoom Mode | Hold down CTRL and press Z
Rescale | Hold down CTRL and press R
Magnifier Box | Hold down CTRL and press M

Using MakeRun Screen Keyboard Shortcuts

To | Do the following
Open the MakeRun Configuration dialog box | Hold down CTRL and press E
Enable/disable Load Control | Press L
Enable/disable Load Control Mode | Hold down CTRL and press L
Enable/disable Auto Start/Stop | Press A
Move to the next step in run loop: • Star/Stop Sampling • close graph • close special MakeRun dialog boxes | Press Enter
If in ready state, exit MakeRun screen and return to graph. If sampling, end sampling without save and return to ready state. If in a dialog box, close dialog box and return to ready state. | Press ESC
Move the set point selection to the next valid gauge | Press TAB or press an Arrow key
Increase/decrease the set point | Press the Page Up or Page Down keys
Emergency Brake | Press Space or B


File Menu

Open—lets you browse to any directory containing run files and select files for viewing. Open is available only in the Graph screen.

Export Graph—lets you save an image of the current graph to a file. Export Graph is available only in the Graph screen. The following image formats are supported:

• JPEG, JPG | Joint Photographic Expert Group
• BMP | Windows Bitmap
• EMF | Enhanced Metafile
• WMF | Windows Metafile

Export Data—lets you export the data used to construct the graph to a file or a printer. Export Data is available only in the Graph screen.

Save Template—lets you save the gauges displayed on the MakeRun Panel as a template. This command is available only when in Edit Mode. Save Template is available only in the MakeRun screen.

Load Template—displays a previously saved template of gauges on the MakeRun Panel. Load Template is available only in the MakeRun screen.

Reopen—displays a list of recently viewed run files. Select any run file to display that run on the graph. Reopen is only available in the Graph screen.

Remove All Runs—removes all runs currently selected on the graph. Remove All Runs is available only in the Graph screen.

Printer Setup/Print Preview/Print—These commands are only available in the Graph screen. These commands may be used to preview, edit, and print simple output of the graph. Note that the Conditions will always be printed. Be sure to set the paper orientation to landscape in the printer setup. These commands are available in the Graph screen.

Exit—exits WinPEP 7 from both the MakeRun and Graph screens.


Search Menu

Find Run File—opens the WinPEP Search window. This window lets you search for run files by name, titles containing certain text, and the advanced search lets you search by dates.

Find Dyno Electronics—searches the available com ports for the DynoWare EX+ (dyno electronics). If the dyno electronics is found, the correct com port is selected. If the dyno electronics is not found, an error message will appear. Refer to Find the dyno electronics.


Tools Menu

Restore All Defaults—restores all settings to default.

MakeRun Options—the different MakeRun Options are discussed below. Many of these options are covered in greater detail later in this guide.

• MakeRun Configuration—displays the MakeRun Configuration dialog box.

• PID Coefficients—displays the PID Coefficients dialog box.

• Torque Cell Calibration—launches the Torque Cell Calibration Wizard. This wizard displays step by step instructions for calibrating the torque cell.

• Dyno Electronics Information—displays information about the dyno electronics.

• Edit Mode—lets you to modify and add gauges to the MakeRun screen.

• Template Options—displays the Template Options dialog box used to configure the gauges on the MakeRun screen.

• Gauge Configuration—displays the Gauge Configuration dialog box used to edit all gauges currently displayed on the MakeRun screen.

• Com Port—lets you select the com (communications) port used to communicate with the dyno electronics.

Graph Options—Displays a list of the Graph options available while in the Graph screen.

• Mouse Mode—changes the mouse between point, pan, and zoom mode.

• Cursor—turns the vertical cursor on and off. The cursor places a vertical line on the graph that will display the values where the line intersects the graphed runs.

• Cursor Options—determines what will be displayed (run name, channel name) and what font size along with the intersection values.

• Rescale—resets the scale of the graph to standard.

• UnZoom—returns the viewing area to the previous magnification.

• ReZoom—will redo the last unzoom operation.

• Black & White Mode—removes all colors from the graph to help with printing and faxing graphs.

• Reset Line Styles—resets the styles of the lines used to graph each run to their defaults.

• Reset Colors—resets the colors of the lines used to graph each run to their defaults.

• Force Scaling—forces left and right vertical scales to the same value. Some graph operations will reset this option.

• Auto Scaling—allows the graph to choose an appropriate scale for the data. Some graph operations will reset this option.

• Snap to Scale—forces the left and right vertical scales to whole numbers. Some graph operations will reset this option.

• Magnifier Box—Magnifies a small area of the graph and displays it in a box.

• Display Negative—When Display Negative is toggled on, all data is displayed. When off, the data is cut off below zero and only positive data will be displayed.

• Display—determines what will be displayed on the graph. When printing the graph, note that the Conditions will always be printed.

• Correction Factor—lets you select the correction factor applied to the data.

• Smoothing—lets you select the level of smoothing to be applied to the data.

• Properties—opens the Graph Options dialog box where you can customize the graph properties.

System Information—Displays information about the computer system.

Drum Information—Displays information about the dynamometer drum(s).

Environment Options—opens the Environment Options dialog box where you can customize the general WinPEP settings and choose your default units.

• General Tab — lets you change your language, save your current settings, choose your toolbar size, and choose your user level.

• Default Units Tab — lets you choose a predefined unit setting or you can pick individual units to suit your specific needs.


Help Menu

WinPEP 7 Help—Launches WinPEP 7 on line help. The on line help lets you search and browse the help.

Tutorials—Displays a list of video tutorials. Click on a tutorial to view the video.

Dynojet Home Page—Accesses product information at www.dynojet.com on the Internet.

Power Commander Home Page—Accesses product information at www.powercommander.com on the Internet.

WinPEP Direct—Accesses a private web site for dyno owners.

About—Displays version information for WinPEP 7, Data32.dll, Resource.dll, and Hardware32.dll.


Display Menu

Toolbars—Lets you select which toolbars will be displayed.

Graph Screen—Lets you to navigate to the Graph screen.

MakeRun Screen—Lets you to navigate to the MakeRun screen.


WinPEP 7 Dialog Boxes

The dialog boxes in WinPEP 7 consist primarily of tabs, fields, drop-down lists, radio (option) buttons, check boxes, and buttons.

Tabs—Many dialog boxes provide multiple functions through tabs. By clicking a tab icon, you can display different sets of controls.

Fields—A field is a rectangular box for entering a specific value or information. For example, you can enter the run name in the Next Run Name field shown below. You can tab to highlight the next field in a dialog box and shift+tab to highlight the previous field.

Drop-down Lists—A drop-down list is a small menu within a dialog box. A drop-down list contains various options for you to choose from. Click on the arrow to reveal the list.

Radio (Option) Buttons—A radio button lets you select form options or turn options on and off. Selecting a radio button may activate other controls and may expand a dialog box to display more controls.

Check Boxes—A check box lets you turn options on and off. Selecting a check box may activate other controls and may expand a dialog box to display more controls.

Buttons—A button performs an action. If a button has a bold outline, you can press Enter when in any field of a dialog box to activate the button, rather than clicking the button with your mouse. A button may also include a drop-down list that lets you choose a type of action.

Open, Save As Dialog boxes—These dialog boxes are used to open or save files; they include standard Windows controls for navigating through disks and folders so you can locate files, or choose where you want to save files. WinPEP 7 also includes an additions area for previewing graphs, notes, and titles.

Warning Dialog Box—A warning is a dialog box that alerts you when there is a problem and often suggests a solution.


Exploring the Graph View Work Area

The Graph screen is displayed by default when WinPEP 7 opens. The Graph screen contains features that can be accessed from the menu choices at the top of the Graph window, by clicking on the buttons in the toolbar, and by right-clicking to view options. A description of the functions and displays follows.

Work Area Element | Function
Title bar | The area displaying the name of the screen you are currently working in, the current run directory, and current run name.
Menu bar | The area containing menu options.
Navigation Toolbar | A dockable toolbar that contains shortcuts for moving between the Graph and MakeRun screens.
Graph Toolbar | A dockable toolbar that contains shortcuts to many of the menu commands and commonly used features.
TreeView | The area that displays a tree structure for viewing dyno runs allowing access to the runs from an enhanced Windows tree format. Right-click on the tree to access the tree menu. The TreeView is only available in Advanced Mode.
ListView | The area displaying information about the run(s) currently graphed including the file name, title, date, type, location, and average gear ratio.
Graph Display | The area in which you view the run data in graph format.
Axis Selection Button | Lets you access the axis channels. As you move your cursor over the axis label, the axis selection button will appear.
Axis Channel Label | Displays the current channel being graphed.
Axis Channels | A window that contains all the available channels for that axis. Available channels may differ depending on the dyno model and configuration.
Scale Mode Display | Displays the current scaling mode, auto (default) or manual.


Exploring the Graph Toolbar

The Graph toolbar is a collection of buttons allowing quick access to commonly used graph features. A description of the toolbar buttons and functions follows.

Press this button | To
 | Fill the entire window with the graph.
 | Display the graph with two vertical axes (normal).
 | Display the graph with four vertical axes.
 | Display the graph with six vertical axes.
 | The correction factor changes the view of the graph using either SAE, DIN, EEC, JIS, STD, or Uncorrected correction factors.
 | Smoothing lets you to show six different levels of detail in the graph. Level zero shows the most detail while level five shows the least detail. Level three is the default setting.
 | Remove all currently graphed runs displayed in the ListView.
 | Change the magnification level in the graph display. Clicking and dragging on the graph selects a zoom box. Clicking and dragging on any axis zooms in and out on that axis only.
 | Move the graph around inside the window.
 | Move vertical cursor or select runs (do not pan or zoom).
 | Restore the graph to default scaling.


Exploring the MakeRun Work Area

The MakeRun screen contains features that can be accessed from the menu choices at the top of the MakeRun window, by clicking on the buttons in the toolbar, and even through your pendant. A description of the functions and displays follows.

To display the MakeRun screen, click the MakeRun button on the toolbar or select Display >MakeRun Screen from the menu choices.

Work Area Element

Function

Title bar

The area displaying the name of the screen you are currently working in, the current run directory, and current run name.

Menu bar

The area containing menu options.

Navigation Toolbar

A dockable toolbar that contains shortcuts for moving between the Graph and MakeRun screens.

MakeRun Toolbar

A dockable toolbar that contains shortcuts to many of the menu commands and commonly used features.

MakeRun Panel

The area in which you view the template. Templates allow the user to save and restore specific views. Each view is a combination of gauges, bars, trend line graphs, LEDs, and digital displays. Each of these controls is associated with one or more data channels.

Load Control Set Point Edit

The area in which you manually enter the load control set point. Use the arrows to increase or decrease the set point by the current step size on the currently selected gauge or click on the load control value edit field and enter a specific value.

Edit the current step size (amount of increase/decrease in the set point value) in the Gauge Property Editor.

Status Bar

The area that contains run messages and warnings.

Indicator Lights

A set of lights which may be illuminated depending on the current action. For example, when you are sampling, the green light is illuminated. Green is Sampling, yellow is Load Control, and red is Brake.

Sampling Timer

The area displaying the duration of the run. The sampling timer starts when a run is started and stops when the run is ended.


Exploring the MakeRun Toolbar

The MakeRun toolbar is a collection of buttons allowing quick access to commonly used MakeRun features. A description of the toolbar buttons and functions follows.

Press this button | To
 | Open the MakeRun Configuration dialog box.
 | Turn on Gauge editing and open the Gauge toolbar.
 | Automatically start and stop a run.
 | Enable/Disable Load Control mode.
 | Start/stop sampling. This button corresponds to the green button on your pendant and Enter on your keyboard.
 | Start/stop Load Control. This button corresponds to the yellow button on your pendant (optional) and the letter L on your keyboard.
 | Turn on/off the brake. This button corresponds to the red button on your pendant and the Spacebar on your keyboard.


User Mode

WinPEP 7 lets you work in two user levels: Novice and Advanced. To change the user level click Tools >Environment Options

Novice Mode

Novice mode is a simplified version of WinPEP 7 which allows a more basic approach to the software. If you are unfamiliar with the software, Dynojet recommends you start in Novice mode.

Advanced Mode

Advanced mode enables all WinPEP 7 features and functions giving you complete control over the software.


Find Dyno Electronics

Use the following steps to verify the DynoWare EX+ (Dyno Electronics) is properly connected to your computer and communicating with WinPEP 7.

The “Not Connected” message in the MakeRun Status Bar, indicates the computer is not currently communicating with the DynoWare EX+.

1 Verify the DynoWare EX+ is on and connected to your computer.

2 Make sure you are in the MakeRun screen.

3 Select Search >Find Dyno Electronics.

WinPEP 7 automatically searches for the dyno electronics.

If WinPEP 7 is unable to find the DynoWare EX+, a message telling you the dyno electronics was not found will appear. Verify the DynoWare EX+ is on and connected to your computer. Have WinPEP 7 search for the dyno electronics again.

4 In our example, the DynoWare EX+ was found. Click OK.

The message in the Status Bar indicates WinPEP 7 is connected and ready to proceed.

Troubleshooting

1 Close WinPEP 7.

2 Verify the serial cable is connected to the DynoWare EX+. Unplug the cable and plug it back in.

3 Verify the serial cable is connected to the computer. Unplug the cable and plug it back in.

4 Verify the DynoWare EX+ is on and the green power LEDs on all the modules are illuminated bright and equally.

Note: A dim green light may indicate a blown fuse.

5 Launch WinPEP 7.

6 Repeat the steps for finding the dyno electronics.


Two-Button Pendant

The standard two-button pendant lets you to control sampling and braking from your vehicle. The two-button pendant works with WinPEP 7; however, many of WinPEP 7’s newest features can only be controlled using the keyboard or mouse or with the Optional Multi-Button Pendant.

Press this button | To
Red | Turn on the emergency brake (apply 100% braking).
Green | Move to the next step in the run loop: • Start/stop sampling • Close Graph • Close special MakeRun dialog boxes


Multi-Button Pendant

The multi-button pendant is not available at the time of the release of this Help. Please check with Dynojet for more information regarding this pendant.

The enhanced multi-button pendant lets you to control the standard sampling and braking along with WinPEP 7’s newest features from your vehicle.

Press this button | To
Red | Turn on the emergency brake (apply 100% braking).
Green | Move to the next step in the run loop: • Start/stop sampling • Close Graph • Close special MakeRun dialog boxes
Yellow | Turn Load Control on or off.
Increase/Decrease | Increase/decrease the Load Control set point. These buttons correspond to page up/down on your keyboard.
Arrow | Move the Load Control set point selection to the next valid gauge.
Enter | Turn Auto Start/Stop on or off.


Making A Run With A Bike

The Dynojet Dynamometer gives state of the art technology, durability, and accuracy that you need. Dynojet’s advanced engineering delivers the precise horsepower measurements a technician needs to make quick and accurate evaluations of engine performance and drive train problems.

Making A Run will walk you through loading and preparing your dynamometer, running WinPEP7, and making a run.

Making A Run With A Bike is divided into the following categories:

• Loading the Bike

• Connecting the RPM Pickup

• Pre-Run Inspection


Loading the Bike

Use the following steps to load a motorcycle on the dyno.

Keep motorcycle balanced while driving on and off the dyno.

Always wear proper eye/ear protection when operating the dyno.

1 Load the bike on the dyno.

2 Place the bike on the dyno so the front tire is in the tire stop.

3 Strap the front wheel to the tire stop and tighten.

Never perform a dyno run if the tire strap is not in place or is damaged.

4 Turn the carriage screw handle until the rear axle is aligned with the center of the drum.

5 Align the wheel in the center of the knurl by pressing the dyno starter switch.

6 Attach the tie-down straps from the outrigger to a solid place on the bike. Position the straps to allow proper clearance for the brake pedal, the shift lever and the exhaust pipes. For best results, hook the straps at the rear of the bike so they pull down and forward.

7 Sit on the bike with your feet on the pegs. Remove the slack from the straps. Throw your weight from side to side while tightening the straps, being careful to not overtighten the straps. The straps are used to stabilize the bike. They should not add any additional weight to the bike.

Never perform a dyno run if the tie-down straps are not in place or are damaged.


Connecting the RPM Pickup

Your Dynojet dynamometer includes a primary wire inductive pickup and two secondary wire inductive pickups. These small “clothespin like” inductive pickups are used to sense RPM. An RPM pickup is required if you want to view torque graphs. Generally you will use one secondary wire inductive pickup on a spark plug wire. Vehicles with wasted spark ignition systems may require two secondary inductive pickups. On a wasted spark ignition, typically one coil will be connected to two spark plug wires. Attach one secondary pickup to each of these wires. If the pickups are connected to two plug wires that do not fire at the same time, an erratic RPM readout may occur. The primary wire inductive pickup senses RPM pulses from the coil. Although this pickup location generally works better, it is harder to find the correct location to connect the RPM pickup.

Note: If a pickup is not being used, disconnect it from the dyno electronics to prevent any stray pick up of signals.

Inductive pickups are very fragile. The ferrite core can easily be damaged and is not covered under warranty. Dropping, snapping, vibration, and heat can all damage the ferrite core.

The DynoWare EX+ RPM module contains the electronics that sense the RPM pulses. An auto-gain circuit looks at only the peak voltage of the vehicle’s spark, ignoring the lower voltages to help reduce electronic noise problems. Wasted spark ignition systems will produce a lower voltage level on the exhaust stroke than the compression stroke. By definition of the auto-gain circuit, lower voltage spark levels will be ignored, missing every other spark the vehicle would produce.

RPM Pickup is divided into the following categories:

• RPM Pickup Descriptions

• Connecting the Primary Inductive Pickup

• Connecting the Secondary Inductive Pickup


RPM Pickup Descriptions

RPM Pickup | Description
Secondaries (Non- wasted spark system) | Use one secondary pickup. Unplug the other pickup from the RPM module and set the degrees between plug fires to 720° in WinPEP.
Secondaries (Wasted spark ignition system) | Use two secondary pickups. Attach one pickup on each spark plug wire on the same coil and set the degrees between plug fires to 360° in WinPEP.
Primary pickup | Attach the primary wire pickup to the primary side of the coil. Set the degrees between plug fires by taking 720/number of cylinders. For example, the number of degrees between plug fires on a V-8 engine with a single coil is 720/8=90 degrees.

• Connecting the Primary Inductive Pickup

• Connecting the Secondary Inductive Pickup


Connecting the Primary Inductive Pickup

The primary inductive pickup cannot be in contact with, or it’s connecting wire be crossing, other engine electrical wires or stray RF interference may result.

The inductive pickups contain a fragile Ferrite Core that is sensitive to engine heat and vibration. Do not drop the inductive pickup or snap the pickup closed. Use extreme care in handling and placement of the pickups.

1 Clip the primary inductive pickup to the primary wire of the coil opposite the battery source.

2 Route the primary wire cable clear of devices that produce electronic noise.

Note: You must ground the vehicle to the dyno for the electronics to function properly.

Depending on accessibility, the user can make a primary wire hookup from the coil or the ignition module. Ignition modules can be found usually under the seats or side covers. Refer to the following table to determine the wire color when hooking up the inductive tack lead to the primary side of the ignition.

Make | Wire Color
BMW R Models | Black
BMW K Models | Black/Blue Black/Red
BMW Triplets | Black/Green
Buell | Pink
Ducati | Gray or Green/Brown
EFI | Green or Violet/Yellow
Harley | Blue or Pink
Honda | Yellow or Yellow/Blue
Kawasaki | Green
Suzuki | White or Black/Blue
Triumph | Brown/Yellow Yellow/Blue Green/Black Black/Green
Yamaha | Orange or Gray

• Connecting the Secondary Inductive Pickup


Connecting the Secondary Inductive Pickup

If the primary wire is not accessible connect a secondary inductive pickup to an available spark plug wire. The secondary inductive pickup cannot be in contact with, or it’s connecting wire be crossing, other engine electrical wires or stray RF interference may result.

The inductive pickups contain a fragile Ferrite Core that is sensitive to engine heat and vibration. Do not drop the inductive pickup or snap the pickup closed. Use extreme care in handling and placement of the pickups.

1 Clip the secondary inductive pickup around one spark plug wire.

2 Route the inductive pickup cable clear of devices that produce electronic noise (spark plug wires, coil wire, coil etc.).

Note: Inductive pickup placement is important. Position the inductive pickup so that it is not making contact with any other spark plug wires. Separate the spark plug wire from the spark plug wire bundle for proper operation.

Note: You must ground the vehicle to the dyno for the electronics to function properly

Note: When using one secondary pickup, disconnect the other pickup from the DynoWare EX+.

Erratic tachometer operation can be caused by Electro Magnetic Interference (EMI). The following are some steps that the user can take to clean up the signal if an EMI situation occurs.

• Ground the computer case to a good earth ground, like the receptacle box.

• Keep the computer as far away from the dyno as possible.

• Try attaching one secondary inductive cable to one wire and attach a second inductive cable to the first in a piggy back fashion. The first inductive cable acts as a filter.

• Using a jumper wire, ground the metal case of the inductive clip to the motorcycle chassis.

• Route the inductive wire(s) 90 degrees (perpendicular) away from the motorcycle. When laid alongside (parallel) to the motorcycle they can act as an antenna.


Pre-run Inspection

Perform a vehicle inspection before making a run. Check the following:

• Radiator coolant level.

• Oil level.

• Fuel source.

• Rotate the drum and check for rocks caught in the tire tread that could fly out.

• Check the chain and the chain master link. Make sure it is lubricated and adjusted to the proper tension.

• Check the tire pressure, speed rating and make sure it has no major deficiencies (cracks in sidewalls, tread life, etc....).

• Visually inspect the motorcycle. Make sure it is in safe running order.

• Make sure safety glasses and ear protection is used when the dyno is being operated.

• Keep all rotating components clear at all times.

• Only the operator should be near the dyno or the bike during the test.

• Never allow any person(s) to stand behind the dyno or bike when it is being operated.

• Perform any other safety inspections appropriate to running your bike on the dyno.

• Before Starting The Engine

• Engine Warm Up

• After Engine Warm Up


Before Starting the Engine

• Connect an exhaust hose or hoses (if dual exhaust) on the vehicle, make sure the hose fits over the tail pipe, is not plugged or kinked and the hose is vented correctly out of the Dyno Room.

• Perform the following safety checks:

• Check the radiator coolant (if applicable) and oil levels.

• Check the tire pressure and tire speed rating. Improperly inflated tires or exceeding the maximum speed rating can result in premature wear or severe tire damage.

• Check the tie-down straps to make sure that they are tight and secured.

• Visually inspect the vehicle. Make sure it is in safe running order.

• Make sure safety glasses and ear protection is used when the dyno is being operated.

• Keep all rotating components clear at all times.

• Only the operator should be near the dyno or the vehicle during the test.

• Never allow any person(s) to stand behind the dyno or vehicle when it is being operated.

• Check the drive tires to be sure that they are aligned correctly on the dynamometer’s drums.

• Perform any other safety inspections appropriate to running the vehicle on the dyno.


Engine Warm Up

Warm the vehicle’s engine and drivetrain before beginning testing. Consistent engine temperatures will assure your runs are repeatable.


After Engine Warm Up

Always leave the vehicle in neutral (automatic transmission) or in first gear (manual transmission), with the engine off, the park brake and the Dyno brake on when you get off the vehicle on the dyno.

• Fix any fuel, oil or coolant leaks that may have shown up after engine warm up and check the carburetor for leaks.

• Any loud or unusual engine noises or excessive exhaust smoke should be resolved before continuing.


Making a Test Run

1 Verify the vehicle is secured properly.

2 Place the vehicle in a low gear and release the dyno brake using the hand held pendant.

3 Slowly accelerate the vehicle to 20 m.p.h.

4 Test the tachometer operation.

4a Rev the engine. The gauges on the computer screen should be moving. If the tachometer is moving but not registering the correct RPM values, the number of degrees of revolution of the crank shaft (the plug fires number) is incorrect.

4b Stop the vehicle, return to the MakeRun Configuration dialog box, and enter the correct value for plug firing order.

5 Press the red brake button to apply 100% braking and slow down the vehicle.

Using the vehicle’s rear brake to stop the drum at speeds over 30 m.p.h. can severely over heat the rear brake parts. Dynojet dynamometers with the mechanical brake, air brake, or eddy current brake accessory can be used to slow the vehicle and drum to a full stop at any speed. The vehicle’s brake should be used in an emergency stop situation only.

6 Shut the engine off and put the vehicle in gear (manual transmission) or neutral (automatic transmission).

7 Set the vehicle’s parking brake and leave the dyno brake on.

8 Perform a final inspection.

• Verify the drive tire’s alignment on the dyno drums.

• Make any adjustments to the tie-down straps as needed.

• Perform any other safety checks that you deem appropriate to your particular situation.

You are now ready to make a high speed run on the dyno.


Making A Run

1 Start and warm up the vehicle. To ensure repeatable and accurate measurements, the engine crank case must be at normal operating temperature.

Note: Skilled operators perform at least three roll-on tests to assure the vehicle is fully warmed up to operating temperature. All three run graphs should overlay each other when the vehicle is at the correct temperature.

When the vehicle is operating the exhaust system will be very hot. To avoid serious injury or damage, do not touch or allow anything to come in contact with the exhaust system.

2 Verify you are in the MakeRun screen.

3 Verify you are connected to the dyno electronics.

You can see below, the message in the status bar indicates that we are connected to the dyno electronics.

4 Load a template. If this is the first time you are making a run with WinPEP 7, you will need to load a template. Once loaded, the last template used will be loaded automatically.

4a Select File >Load Template.

4b Browse to templates and choose a template.

4c Click Open.

The template is now loaded.

5 Change the run directory.

5a Click the MakeRun Configuration button [image].

5b Choose a run directory.

5c Click OK.

6 Release the dyno brake and the vehicle’s parking brake (if applicable).

7 Begin acceleration.

• Standard Transmission—Place the vehicle in first gear and engage the clutch to start the drum rolling. Shift through gears to fourth and hold the RPM at the desired point. A good starting RPM is at the lowest RPM where there is little hesitation when you snap the throttle all the way open or floor the accelerator (usually around 2000 to 3000 RPM).

• Automatic Transmission—Start the drums rolling and accelerate to ten m.p.h.

8 Push the green sampling button on your pendant to begin sampling.

9 Snap the throttle all the way open (or floor the accelerator) and accelerate to redline.

Note: If you are making a negative horsepower run, skip to “Making a Run—Negative Horsepower”.

The status bar will show a Sampling message, the run timer will start, and the green indicator light will be on.

10 Let off the throttle and press the green sample button to end sampling.

11 Press the red brake button to apply 100% braking and slow down the vehicle.

You can also press the red brake button to automatically end the run and apply 100% braking.

Note: When using Load Control, Dynojet recommends using the brake button to end the run.

Using the vehicle’s rear brake to stop the drum at speeds over 30 m.p.h. can severely over heat the rear brake parts. Dynojet dynamometers with the mechanical brake, air brake, or eddy current brake accessory can be used to slow the vehicle and drum to a full stop at any speed. The vehicle’s brake should be used in an emergency stop situation only.

By default, a graph of your run will appear.

12 To exit the graph window, press the green sample button on your pendant or click OK on the graph. The run file will be saved in your run directory.

13 Repeat these steps to make another run.

Note: The next run will be configured using the previous run information.


Making a Run - Negative Horsepower

Making a Run—Negative Horsepower

The dynamometer calculates horsepower (positive) by measuring how fast the drums accelerate. If drum deceleration was measured and graphed, we would be viewing negative horsepower. Negative horsepower allows you to view drive train losses and other parasitic losses.

1 Follow steps 1-9 for Making a Run.

2 At redline push the clutch in (manual transmission) or put the vehicle in neutral (automatic transmission). Allow the vehicle coast to a stop.

3 When the drums are no longer turning press the green sample button.

4 After you have made a few runs, select the runs and graph them. Refer to Graphing a Run for more information.

5 Choose Tools >Graph Options >Properties. You may also right-click on the graph and choose Properties.

The Graph Options dialog box will appear. This dialog box allows you to customize your graph view.

6 Click on the General tab

7 In the View Options area, select Display Negative Values.

8 Click OK.

A successful negative horsepower run should result in a graph similar to the graph below.

Negative Horsepower Test—Drive Train

Performing the test in this example may exceed some vehicle’s design specifications. Check with the vehicle manufacturer before performing negative horsepower tests such as this one. This test could result in sever damage may result to your vehicle.

Negative horsepower can measure how much power is absorbed by your drive train (transmission, drive shaft, and tire friction). To graph drive train loss simply perform a roll-on test

1 At redline push the clutch in (manual transmission) or put the vehicle in neutral (automatic transmission). Allow the vehicle coast to a stop.

2 When the drums are no longer turning press the green sample button.

3 View the graph with negative horsepower enabled. This will display a positive and negative horsepower graph.

The amount of horsepower displayed below zero is how much power is being absorbed by the drive train at a given speed.

Negative Horsepower Test—Different Brands of Oil

You can test different brands of oil using negative horsepower.

1 Perform a roll-on test using the first brand of oil.

2 At redline, turn the ignition key off but leave the throttle wide open.

3 Let the vehicle coast to about 30 m.p.h. and press the green sample button.

4 When the drums stop rotating, press the green sample button again.

5 Change the oil and repeat the test above.

Compare the two graphs together. With negative horsepower enabled, look at the values below zero. These values will indicate which brand of oil has less friction.


Making A Run With A Car

The Dynojet Dynamometer gives state of the art technology, durability, and accuracy that you need. Dynojet’s advanced engineering delivers the precise horsepower measurements a technician needs to make quick and accurate evaluations of engine performance and drive train problems.

This chapter will walk you through loading and preparing your dynamometer and making a run.

Making A Run With A Car is divided into the following categories:

• Loading the Car

• Connecting the RPM Pickup

• Pre-Run Inspection

• Making a Run


Loading the Car

Use the following steps to load a car on the dyno.

1 Verify your computer is running then set the dyno brake on by pressing the red button on the hand held pendant.

2 For four or all wheel drive vehicles, measure the wheel base on the vehicle and adjust the 224-4WD dyno to the dimension before driving the vehicle on the dyno.

3 Drive the vehicle onto the dyno and align the vehicle straight with the dyno.

4 Stop the vehicle when the center of the drive axle(s) is centered on the drum(s).

5 When the vehicle is positioned properly on the dyno, shut the engine off.

• If the vehicle has an automatic transmission, place it in park.

• If the vehicle has a manual transmission, place it in gear.

6 Set the vehicle’s emergency brake.

7 Secure the non-drive wheels using the provided tire chocks. Do not use tire chocks for four wheel drive vehicles.

8 Attach the tie-down straps.

Rear Wheel Drive

• Attach two tie-down straps from secure anchor points to the rear of the vehicle. Attach additional tie-down straps from the rear of the vehicle as shown below.

• Attach tow tie-down straps from secure anchor points to the front of the vehicle.

Front Wheel Drive

• Attach two tie-down straps from secure anchor points to the rear of the vehicle.

• Attach tow tie-down straps from secure anchor points to the front of the vehicle. Attach additional tie-down straps across the front of the vehicle to form a crisscross.

Four Wheel (All Wheel) Drive

• Attach two tie-down straps from secure anchor points to the rear of the vehicle. Attach additional tie-down straps across the rear of the vehicle to form a crisscross.

• Attach two tie-down straps from secure anchor points to the front of the vehicle. Attach additional tie-down straps across the front of the vehicle to form a crisscross.

9 Tighten the tie-down straps evenly making sure that the drive wheels remain centered on the drum.

The tie-down straps should always be connected to the vehicle’s axle or the factory tie-down hooks connected to the vehicle’s frame.

10 Release the brake on the vehicle and the dyno.

11 Start the vehicle and put the transmission into first gear or drive.

12 Press the accelerator pedal so the drums begin turning slowly. While the drums are slowly turning, get a feel for the stability of the vehicle.

13 Check all the straps and ensure the vehicle is tracking straight on the dyno.


Connecting The RPM Pickup

Your Dynojet dynamometer includes a primary wire inductive pickup and two secondary wire inductive pickups. These small "clothespin like" inductive pickups are used to sense RPM. An RPM pickup is required if you want to view torque graphs. Generally you will use one secondary wire inductive pickup on a spark plug wire. Vehicles with wasted spark ignition systems may require two secondary inductive pickups. On a wasted spark ignition, typically one coil will be connected to two spark plug wires. Attach one secondary pickup to each of these wires. If the pickups are connected to two plug wires that do not fire at the same time, an erratic RPM readout may occur. The primary wire inductive pickup senses RPM pulses from the coil. Although this pickup location generally works better, it is harder to find the correct location to connect the RPM pickup.

Note: If a pickup is not being used, disconnect it from the dyno electronics to prevent any stray pick up of signals.

The optional Optical Sensor is useful on diesel powered vehicles, MSD ignitions, and other high RFI ignition systems. (See “Connecting the Optional RPM Sensor” on page 4-9)

Inductive pickups are very fragile. The ferrite core can easily be damaged and is not covered under warranty. Dropping, snapping, vibration and heat can all damage the ferrite core.

The DynoWare EX+ RPM module contains the electronics that sense the RPM pulses. An auto-gain circuit looks at only the peak voltage of the vehicle’s spark, ignoring the lower voltages to help reduce electronic noise problems. Wasted spark ignition systems will produce a lower voltage level on the exhaust stroke than the compression stroke. By definition of the auto-gain circuit, lower voltage spark levels will be ignored, missing every other spark the vehicle would produce.

RPM Pickups are described following links:

• Connecting the Primary Inductive Pickup

• RPM Pickup Descriptions

• Connecting the Secondary Inductive Pickup

• Connecting the Optional Optical RPM Sensor


RPM Pickup Descriptions

RPM Pickup | Description
Secondaries (Non- wasted spark system) | Use one secondary pickup. Unplug the other pickup from the RPM module and set the degrees between plug fires to 720° in WinPEP.
Secondaries (Wasted spark ignition system) | Use two secondary pickups. Attach one pickup on each spark plug wire on the same coil and set the degrees between plug fires to 360° in WinPEP.
Primary pickup | Attach the primary wire pickup to the primary side of the coil. Set the degrees between plug fires by taking 720/number of cylinders. For example, the number of degrees between plug fires on a V-8 engine with a single coil is 720/8=90 degrees.
Optional Optical RPM Sensor | Attach the sensor wire to the RPM module, also be sure to plug in the small power lead into the CPU module. The other end of the wire attaches to the Optical Sensor. Set the degrees between plug fires to 360° in WinPEP.


Connecting The Primary Inductive Pickup

The primary inductive pickup cannot be in contact with, or it’s connecting wire be crossing, other engine electrical wires or stray RF interference may result.

1 Clip the primary inductive pickup around the primary side of the coil.

2 Route the primary wire cable clear of devices that produce electronic noise.

Note: You must ground the vehicle to the dyno for the electronics to function properly.


Connecting the Secondary Inductive Pickup

The secondary inductive pickup cannot be in contact with, or it’s connecting wire be crossing, other engine electrical wires or stray RF interference may result.

1 Clip the secondary inductive pickup around one spark plug wire.

2 Route the inductive pickup cable clear of devices that produce electronic noise (spark plug wires, coil wire, coil etc.).

Note: Inductive pickup placement is important. Position the inductive pickup so that it is not making contact with any other spark plug wires. Separate the spark plug wire from the spark plug wire bundle for proper operation.

Note: You must ground the vehicle to the dyno for the electronics to function properly.

Erratic tachometer operation can be caused by Electro Magnetic Interference (EMI). The following are some steps that the user can take to clean up the signal if an EMI situation occurs.

• Ground the computer case to a good earth ground, like the receptacle box.

• Keep the computer as far away from the dyno as possible.

• Try attaching one secondary inductive cable to one wire and attach a second inductive cable to the first in a piggy back fashion. The first inductive cable acts as a filter.

• Using a jumper wire, ground the metal case of the inductive clip to the motorcycle chassis.

• Route the inductive wire(s) 90 degrees (perpendicular) away from the motorcycle. When laid alongside (parallel) to the motorcycle they can act as an antenna.


Connecting the Optional Optical RPM Sensor

The following table lists all of the parts included in the Optical RPM Sensor Installation kit. Check your kit against the parts listed to make sure you have received all of the parts. If any part is missing, contact Dynojet Technical Support.

part number | description | quantity
 | Sensor Assembly with Bracket is pre-assembled and includes: • Sensor, Optical RPM (P/N 49822000) • Sensitivity Adjustment Tool | 1
35130221 | Magnetic Base, Diesel PU | 1
66954003 | Cable, Optical RPM Lead | 1
38910490 | Tape, Reflective, 1/2” | 5 feet

• Connecting the Optical RPM Sensor

• Optical Sensor Set Up and Adjustment


Connecting the Optical RPM Sensor

1 Cut a one inch strip of reflective tape from the roll provided.

2 Clean a flat section of the harmonic balancer. Attach the strip of reflective tape.

Note: High RPM engines will require a longer piece of reflective tape; use a
1.25-1.5-inch strip of tape.

3 Attach the optical sensor lead to the hardware stack. You need to remove any inductive leads from the RPM module if installed.

4 Attach the small power lead from the optical sensor lead to the CPU module.

5 Mount the optical sensor to the magnetic base. The base is adjustable to allow the sensor to be oriented in many directions.

6 Attach the other end of the optical sensor lead into the optical sensor.

• Optical Sensor Set Up and Adjustment


Optical Sensor Set Up and Adjustment

1 Disconnect the negative battery cable. This will prevent the vehicle from starting.

2 Mount the optical sensor (attached to the magnetic base) in a location where the red lens has an unobstructed view of the reflective tape.

Use the magnetic base on/off switch to secure the assembly to a stationary metal object.

3 Connect the negative battery cable.

4 Verify the optical sensor is working.

Note: At this point you will need to skip to “Making a Run” and follow those instructions for making a run. These instructions will allow you to use the tachometer gauge to verify whether the optical sensor is functioning properly. Return to this section to adjust the optical RPM sensor as needed.

5 Verify the dyno electronics is on.

6 Verify the optical sensor cable is plugged in to the RPM module and the power lead from the cable is connected to the CPU module.

Note: Dynojet recommends you ground the vehicle to the dyno for the electronics to function properly.

7 Verify both the green and red lights on the optical sensor are on. Both lights will be on if the optical sensor in the correct position. The red lens on the sensor must be pointed at the reflective tape.

If the red light is not on, the sensor will need to be relocated or adjusted. This condition indicates that the sensor can not see the reflective tape.

Disconnect the negative battery cable any time you work under the front of the vehicle. This will prevent the vehicle from starting and ensure your safety.

7a Try to relocate the magnetic base and sensor assembly closer to the reflective tape. If this is not possible, you will need to adjust the sensitivity on the sensor.

Be sure the placement of the magnetic base and sensor assembly do not interfere with the operation of the vehicle. The vehicle’s fan may turn on at any time; always use caution when working around the fan.

7b Use the adjustment tool to turn the sensitivity knob until both the green and red lights are on at the same time.

Note: The red light will flash every time it sees the reflective tape. While running the vehicle the red light will be flashing very fast and may be difficult to see.


Pre-run Inspection

Perform a vehicle inspection before making a run. Check the following:

• Radiator coolant level.

• Oil level.

• Fuel source.

• Rotate the drum and check for rocks caught in the tire tread that could fly out.

• Check the chain and the chain master link. Make sure it is lubricated and adjusted to the proper tension.

• Check the tire pressure, speed rating and make sure it has no major deficiencies (cracks in sidewalls, tread life, etc....).

• Visually inspect the vehicle. Make sure it is in safe running order.

• Make sure safety glasses and ear protection is used when the dyno is being operated.

• Keep all rotating components clear at all times.

• Only the operator should be near the dyno or the vehicle during the test.

• Never allow any person(s) to stand behind the dyno or vehicle when it is being operated.

• Perform any other safety inspections appropriate to running your vehicle on the dyno.

• Before Starting the Engine

• Engine Warm Up

• After Engine Warm Up


Before Starting the Engine

• Connect an exhaust hose or hoses (if dual exhaust) on the vehicle, make sure the hose fits over the tail pipe, is not plugged or kinked and the hose is vented correctly out of the Dyno Room.

• Perform the following safety checks:

• Check the radiator coolant (if applicable) and oil levels.

• Check the tire pressure and tire speed rating. Improperly inflated tires or exceeding the maximum speed rating can result in premature wear or severe tire damage.

• Check the tie-down straps to make sure that they are tight and secured.

• Visually inspect the vehicle. Make sure it is in safe running order.

• Make sure safety glasses and ear protection is used when the dyno is being operated.

• Keep all rotating components clear at all times.

• Only the operator should be near the dyno or the vehicle during the test.

• Never allow any person(s) to stand behind the dyno or vehicle when it is being operated.

• Check the drive tires to be sure that they are aligned correctly on the Dynamometer’s drums.

• Perform any other safety inspections appropriate to running the vehicle on the Dyno.


After Engine Warm Up

Always leave the vehicle in neutral (automatic transmission) or in first gear (manual transmission), with the engine off, the park brake and the dyno brake on when you get off the vehicle on the dyno.

• Fix any fuel, oil or coolant leaks that may have shown up after engine warm up and check the carburetor for leaks.

• Any loud or unusual engine noises or excessive exhaust smoke should be resolved before continuing.


Making A Run

The following steps will walk you through making a run; in particular, a fourth gear roll-on.

1 Start and warm up the vehicle. To ensure repeatable and accurate measurements, the engine crank case must be at normal operating temperature.

Note: Skilled operators perform at least three roll-on tests to assure the vehicle is fully warmed up to operating temperature. All three run graphs should overlay each other when the vehicle is at the correct temperature.

When the vehicle is operating the exhaust wystem will be very hot. TO avoid serious injury or damage, do not touch or allow anything to come in contact with the exhaust system.

2 Verify you are in the MakeRun screen.

3 Verify you are connected to the dyno electronics.

You can see below, the message in the status bar indicates that we are connected to the dyno electronics.

4 Load a template. If this is the first time you are making a run with WinPEP 7, you will need to load a template. Once loaded, the last template used will be loaded automatically.

4a Select File >Load Template.

4b Browse to templates and choose a template.

4c Click Open.

The template is now loaded.

5 You may change the run directory.

5a Click the MakeRun Configuration button [image].

5b Choose a run directory.

5c Click OK.

6 Release the dyno brake and the vehicle’s parking brake (if applicable).

7 Begin acceleration.

• Standard Transmission—Place the vehicle in first gear and engage the clutch to start the drum rolling. Shift through gears to fourth and hold the RPM at the desired point. A good starting RPM is at the lowest RPM where there is little hesitation when you snap the throttle all the way open or floor the accelerator (usually around 2000 to 3000 RPM).

• Automatic Transmission—Start the drums rolling and accelerate to ten m.p.h.

8 Push the green sampling button on your pendant to begin sampling.

9 Snap the throttle all the way open (or floor the accelerator) and accelerate to redline.

Note: If you are making a negative horsepower run, skip to “Making a Run—Negative Horsepower” on page 4-14.

The status bar will show a Sampling message, the run timer will start, and the green indicator light will be on.

10 Let off the throttle and press the green sample button to end sampling.

11 Press the red brake button to apply 100% braking and slow down the vehicle.

You can also press the red brake button to automatically end the run and apply 100% braking.

Note: When using Load Control, Dynojet recommends using the brake button to end the run.

Using the vehicle’s rear brake to stop the drum at speeds over 30 m.p.h. can severely over heat the rear brake parts. Dynojet dynamometers with the mechanical brake, air brake, or eddy current brake accessory can be used to slow the vehicle and drum to a full stop at any speed. The vehicle’s brake should be used in an emergency stop situation only.

By default, a graph of your run will appear.

12 To exit the graph window, press the green sample button on your pendant or click OK on the graph. The run file will be saved in your run directory.

13 Repeat these steps to make another run.

Note: The next run will be configured using the previous run information.


Making A Run With A Kart or ATV

Making a Run with a ATV or Kart

Dyno runs provide safe, reliable road testing right in the shop. The dyno allows you to measure, record, and diagnose performance problems quickly. The dyno combined with WinPEP 7 produces consistent, easily interpretable power graphs. Use the following instructions to ensure repeatable and accurate measurements.

Making A Run With A Bike is divided into the following categories:

• Loading the ATV /Kart

• Connecting the RPM Pickup

• Pre-Run Inspection


Loading the Vehicle

Use the following steps to load a vehicle on the dyno.

1 Verify your computer is running then set the dyno brake on by pressing the red button on the hand held pendant.

2 Drive the vehicle onto the dyno and align the vehicle straight with the dyno.

3 Stop the vehicle when the drive axle is centered on the drums.

4 When the vehicle is positioned properly on the dyno, shut the engine off.

• If the vehicle has an automatic transmission, place it in park.

• If the vehicle has a manual transmission, place it in gear.

5 Secure the non-drive wheels using the provided tire chocks. Do not use tire chocks for four wheel drive vehicles.

6 Attach two tie-down straps from the anchor points on the dyno to the rear of the vehicle.

7 Attach two tie-down straps from the anchor points on the dyno to the front of the vehicle.

Note: If you are running an all wheel drive ATV, use differential jacks to get the front wheels off the dyno.

8 Tighten the four tie-down straps evenly making sure that the drive wheels remain centered on the drum.


Connecting The RPM Pickup

Your Dynojet dynamometer includes a primary wire inductive pickup and two secondary wire inductive pickups. These small “clothespin like” inductive pickups are used to sense RPM. An RPM pickup is required if you want to view torque graphs. Generally you will use one secondary wire inductive pickup on a spark plug wire. Vehicles with wasted spark ignition systems may require two secondary inductive pickups. On a wasted spark ignition, typically one coil will be connected to two spark plug wires. Attach one secondary pickup to each of these wires. If the pickups are connected to two plug wires that do not fire at the same time, an erratic RPM readout may occur. The primary wire inductive pickup senses RPM pulses from the coil. Although this pickup location generally works better, it is harder to find the correct location to connect the RPM pickup.

Note: If a pickup is not being used, disconnect it from the dyno electronics to prevent any stray pick up of signals.

Inductive pickups are very fragile. The ferrite core can easily be damaged and is not covered under warranty. Dropping, snapping, vibration, and heat can all damage the ferrite core.

The DynoWare EX+ RPM module contains the electronics that sense the RPM pulses. An auto-gain circuit looks at only the peak voltage of the vehicle’s spark, ignoring the lower voltages to help reduce electronic noise problems. Wasted spark ignition systems will produce a lower voltage level on the exhaust stroke than the compression stroke. By definition of the auto-gain circuit, lower voltage spark levels will be ignored, missing every other spark the vehicle would produce.

RPM Pickup is divided into the following categories:

• RPM Pickup Descriptions

• Connecting the Primary Inductive Pickup

• Connecting the Secondary Inductive Pickup


RPM Pickup Descriptions

RPM Pickup | Description
Secondaries (Non- wasted spark system) | Use one secondary pickup. Unplug the other pickup from the RPM module and set the degrees between plug fires to 720° in WinPEP 7.
Secondaries (Wasted spark ignition system) | Use two secondary pickups. Attach one pickup on each spark plug wire on the same coil and set the degrees between plug fires to 360° in WinPEP 7.
Primary pickup | Attach the primary wire pickup to the primary side of the coil. Set the degrees between plug fires by taking 720 (four cycle engines) or 360 (two cycle engines) divided by the number of cylinders multiplied by the number of coils. For example, the number of degrees between plug fires on a four cylinder four cycle engine with dual coils (where each coil fires two cylinders) is 720/4 x 2=360 degrees.

• Connecting the Primary Inductive Pickup

• Connecting the Secondary Inductive Pickup


Connecting The Primary Inductive Pickup

The primary inductive pickup cannot be in contact with, or it’s connecting wire be crossing, other engine electrical wires or stray RF interference may result.

The inductive pickups contain a fragile Ferrite Core that is sensitive to engine heat and vibration. Do not drop the inductive pickup or snap the pickup closed. Use extreme care in handling and placement of the pickups.

1 Clip the primary inductive pickup around the wire to the primary side of the coil.

2 Route the primary wire cable clear of devices that produce electronic noise.

Note: You must ground the vehicle to the dyno for the electronics to function properly.


Connecting the Secondary Inductive Pickup

The secondary inductive pickup cannot be in contact with, or it’s connecting wire be crossing, other engine electrical wires or stray RF interference may result.

The inductive pickups contain a fragile Ferrite Core that is sensitive to engine heat and vibration. Do not drop the inductive pickup or snap the pickup closed. Use extreme care in handling and placement of the pickups.

1 Clip the secondary inductive pickup around one spark plug wire.

2 Route the inductive pickup cable clear of devices that produce electronic noise (spark plug wires, coil wire, coil etc.).

Note: On a wasted spark ignition system, two secondary inductive pickup wires may be needed.

Note: Inductive pickup placement is important. Position the inductive pickup so that it is not making contact with any other spark plug wires. Separate the spark plug wire from the spark plug wire bundle for proper operation.

Note: You must ground the vehicle to the dyno for the electronics to function properly.

Erratic tachometer operation can be caused by Electro Magnetic Interference (EMI). The following are some steps that the user can take to clean up the signal if an EMI situation occurs.

• Ground the computer case to a good earth ground, like the receptacle box.

• Keep the computer as far away from the dyno as possible.

• Try attaching one secondary inductive cable to one wire and attach a second inductive cable to the first in a piggy back fashion. The first inductive cable acts as a filter.

• Using a jumper wire, ground the metal case of the inductive clip to the motorcycle chassis.

• Route the inductive wire(s) 90 degrees (perpendicular) away from the motorcycle. When laid alongside (parallel) to the motorcycle they can act as an antenna.


Pre-run Inspection

Perform a vehicle inspection before making a run. Check the following:

• Check the radiator coolant (if applicable) and oil levels.

• Check the fuel source.

• Rotate the drum and check for rocks caught in the tire tread that could fly out.

• Check the tire pressure and tire speed rating. Improperly inflated tires or exceeding the maximum speed rating can result in premature wear or severe tire damage. Make sure the tire has no major deficiencies (cracks in sidewalls, tread life, etc.).

• Visually inspect the vehicle. Make sure it is in safe running order.

• Make sure ear protection and safety glasses are used when the dyno is being operated.

• Check the tie-down straps to make sure that they are tight and secured.

• Check the drive tires to be sure that they are aligned correctly on the dynamometer’s drums.

• Keep all rotating components clear at all times.

• Only the operator should be near the dyno or the vehicle during the test.

• Never allow any person(s) to stand behind the dyno or vehicle when it is being operated.

• Perform any other safety inspections appropriate to running your vehicle on the dyno.

• Before Starting the Engine

• Engine Warm Up

• After Engine Warm Up


After Engine Warm Up

Always leave the vehicle in neutral (automatic transmission) or in first gear (manual transmission), with the engine off, and make sure the park brake and the dyno brake are on when you get off the vehicle on the dyno.

• Fix any fuel, oil, or coolant leaks that may have shown up after engine warm up and check the carburetor for leaks.

• Any loud or unusual engine noises or excessive exhaust smoke should be resolved before continuing.


Making A Run

1 Start and warm up the vehicle. To ensure repeatable and accurate measurements, the engine crank case must be at normal operating temperature.

Note: Skilled operators perform at least three roll-on tests to assure the vehicle is fully warmed up to operating temperature. All three run graphs should overlay each other when the vehicle is at the correct temperature.

When the vehicle is operating the exhaust system will be very hot. To avoid serious injury or damage, do not touch or allow anything to come in contact with the exhaust system.

2 Verify you are in the MakeRun screen.

3 Verify you are connected to the dyno electronics.

You can see below, the message in the status bar indicates that we are connected to the dyno electronics.

4 Load a template. If this is the first time you are making a run with WinPEP 7, you will need to load a template. Once loaded, the last template used will be loaded automatically.

4a Select File >Load Template.

4b Browse to templates and choose a template.

4c Click Open.

The template is now loaded.

5 You may change the run directory.

5a Click the MakeRun Configuration button [image].

5b Choose a run directory.

5c Click OK.

6 Release the dyno brake and the vehicle’s parking brake (if applicable).

7 Begin acceleration.

• Standard Transmission—Place the vehicle in first gear and engage the clutch to start the drum rolling. Shift through gears to fourth and hold the RPM at the desired point. A good starting RPM is at the lowest RPM where there is little hesitation when you snap the throttle all the way open or floor the accelerator (usually around 2000 to 3000 RPM).

• Automatic Transmission—Start the drums rolling and accelerate to ten m.p.h.

8 Push the green sampling button on your pendant to begin sampling.

9 Snap the throttle all the way open (or floor the accelerator) and accelerate to redline.

Note: If you are making a negative horsepower run, skip to “Making a Run—Negative Horsepower”.

The status bar will show a Sampling message, the run timer will start, and the green indicator light will be on.

10 Let off the throttle and press the green sample button to end sampling.

11 Press the red brake button to apply 100% braking and slow down the vehicle.

You can also press the red brake button to automatically end the run and apply 100% braking.

Note: When using Load Control, Dynojet recommends using the brake button to end the run.

Using the vehicle’s rear brake to stop the drum at speeds over 30 m.p.h. can severely over heat the rear brake parts. Dynojet dynamometers with the mechanical brake, air brake, or eddy current brake accessory can be used to slow the vehicle and drum to a full stop at any speed. The vehicle’s brake should be used in an emergency stop situation only.

By default, a graph of your run will appear.

12 To exit the graph window, press the green sample button on your pendant or click OK on the graph. The run file will be saved in your run directory.

13 Repeat these steps to make another run.

Note: The next run will be configured using the previous run information.


Graphing A Run

Graphing A Run Introduction

WinPEP 7 corrects for atmospheric conditions and automatically adjusts power curves for different weather conditions producing consistent power graphs. This unique feature is just another example of our common sense approach to precision and diagnostics.

Graphing A Run will walk you through the various graph options and how to view a run.

Graphing A Run is divided into the following categories:

• Graphing A Run

• Printing A Graph


Graphing a Run Introduction

Graphing a Run

For more information about Graph functions and displays refer to Exploring the Graph View Work Area.

1 Select File >Open.

2 Browse the directory and select a run file. You may also select multiple run files.

Run Files—Run files created in WinPEP 7 have a .drf extension. This is new to WinPEP 7. Runs created in previous versions of WinPEP have a run extension of .xxx where xxx is the number of the run. Runs created in previous versions of WinPEP or PEP can be displayed in WinPEP 7.

A preview of the graph will appear. The graph preview is configurable but not required to open the run file.

3 Click on any of the three axis channel labels and choose an option from the list.

Note: Available channels may differ depending on they dyno model and configuration.

4 Once you have found the run and configured the graph preview (optional), click Open.

The run information is displayed in the ListView along with a graph of the run.

Note: Up to twelve runs can be displayed.

Once the run is graphed, you can configure the graph using the axis selection buttons. As you move your cursor over the axis channel label, the axis selection button will appear.

5 Click on any of the three axis channel labels and choose an option from the list.

6 Right click anywhere on the graph for a list of graph options. Refer to Graph Options for more information.

7 To remove a run from the ListView, right-click on the run and choose Remove Selected Run(s) or select the run and press Delete.


Printing a Graph

1 Select File >Print.

2 Click OK.

This will send the current graph to the default printer.

Click Cancel to abort the print and return to the Graph screen.


Setting Printer Properties

1 Click File >Print.

2 Click Properties.

3 In the Properties dialog box, set any properties.


Changing the Text Printed At the Top (or Bottom) of the Graph

The Graph Options Properties dialog is available only in Advanced mode.

1 Select Tools >Graph Options >Properties.

2 Click the Customize tab.

3 Edit the Top Title or Bottom Title.


Previewing Print Jobs

You can preview the graph to show you how the graph will appear on paper. For a detailed view, you can zoom in on an area and pan the image when zoomed. You can also move or size any of the print components such as the graph, titles, logos, and notes.

1 Select File >Print Preview.

2 Click Options and enable any of the following options:

• Show Logo 1/Show Logo 2 — lets you choose which logo will appear.

• Set Logo 1/Set Logo 2 — lets you choose the logo to print with the graph.

• Show Graph — prints the graph on the first page.

• Show Titles — prints the titles on the first page.

• Show Notes Page 1 — prints the notes for that graph on the first page. The first time you choose this option, you may have to move the notes to the bottom of the print.

• Show Notes Page 2 — prints the notes for that graph on the second page.

• Hide Notes — keeps the notes from being printed.

• Organize — arranges the print components, adjusting spacing and sizing, to fit everything on the page.

• Restore Defaults — returns the print options to their default settings.

• Printer Options — lets you set any printer properties.

3 Click Print to return to the printer properties window or Close to return to the Graph screen.


Advanced MakeRun Features

Advanced MakeRun contains information and instructions for the advanced features contained in the MakeRun screen.

Advanced MakeRun is divided into the following categories:

• Edit Run Information

• Run Options

• Creating and Editing Gauges

• Load Control

• PID Coefficients


Edit Run Information

1 Make sure you are in the MakeRun screen.

2 Verify you are connected to the dyno electronics. Refer to Connecting the Dyno Electronics for more information.

3 Click the MakeRun Configuration button [image].

4 Click the Run Information tab.

5 Use the TreeView to browse to the directory where you want to save your run.

6 Enter the name of your next run and use the Title to add a brief description.

WinPEP 7 will automatically add the next run number to the end of the run name.

7 Make any additional changes to the run information. A description of the different fields follows.

8 Click OK when done.

Notice the gauges change to reflect the new run information.

Next Run Name—Enter the name of the run. This name will appear on the printed graph.

Run Title—Enter a description of the run.

Tach Redline—The RPM redline. While in Novice Mode, all RPM gauges will automatically configure to the value entered here. Advanced Mode contains an option to turn off auto configure.

Tire Speed Rating—The maximum safe speed for the tire’s rating and condition. Tire speed is limited by the max design speed (maximum safe speed of the dynamometer). If you enter a value greater than the max design speed, the tire speed rating will change to the max design speed. While in Novice Mode, all Speed gauges will automatically configure to the value entered here. Enter the tire speed rating in m.p.h. as follows:

• non-rated - 93 m.p.h.

• S - 112 m.p.h.

• H - 130 m.p.h.

• V - 150 m.p.h.

• Z - 150 m.p.h. and higher

Plug Fires Every—This is the number of degrees the crank rotates between RPM triggers. This value affects the values displayed on the RPM gauge. Make sure your plug fires is configured correctly. If plug fires is configured incorrectly, the RPM gauge values will not match the RPM values of your vehicle.

• Every Other Revolution = 720 degrees

• Every Revolution = 360 degrees

• Twice Every Revolution = 180 degrees

• Four Times Every Revolution = 90 degrees

For example, consider a bike with a four cylinder four-stroke with two coils. It fires both coils once per revolution (wasted spark on exhaust stroke). Degrees between plug fires = 360.

If you don’t know the number of degrees to enter, just leave it at its default (360 degrees). Compare the vehicle RPM gauge with the RPM gauge on the screen and verify they match; change your plug fires selection until they match.

Altitude—Enter the current altitude. The altitude is not used by WinPEP 7, but is for informational purposes only.

Run Type—Choose the type of run you are making. The type does not affect the run in any way; it is only meant to be another way of keeping notes.

• RO - Roll On

• AG - All Gears

• FA - Fast Acceleration

• NG - Negative

• LC - Load Control

Air Fuel Heater—Turn the Air Fuel Heater on and off. The heater must be on for the sensor to function.

Real Time Weather—Monitor real time weather values from the DynoWare EX+. Absolute Pressure, Air Temperature, and Relative Humidity are measured and saved. These measurements are used to correct power and torque for atmospheric conditions according to an SAE, DIN, JIS, EEC, or STD formula.

Run Notes—Enter any notes or information to save with the next run.


Run Options

Run Options lets you further customize the MakeRun environment and provides tools that can be used to simplify the MakeRun process.

1 Make sure you are in the MakeRun screen.

2 Verify you are connected to the dyno electronics. Refer to Connecting the Dyno Electronics for more information.

3 Click the MakeRun Configuration button [image].

4 Click the Run Options tab.

5 Enable or disable any of the Run Options. A description of the run options follows.

6 Click OK when done.

Graph Options—contains several options for configuring the graph.

• Max Runs Displayed — lets you specify the number of runs displayed on the MakeRun graph.

• Hold Baseline — When this option is checked, the first run made will remain the first in the list of runs on the MakeRun graph. It will remain the baseline for the entire run session.

• Graph Data Following Run — determines if the graph is displayed after the run. If you do not want to view the graph, turn this option off.

Configuration Options—automatically take care of setting different parameters to speed up the configuration process.

• Apply Settings to Gauges — Several of the settings entered on the Run Information screen are most likely intended to correspond with settings on the gauges. For example, if the tachometer redline is 13,000 RPM, most users would like the RPM gauges to display the same redline. If Apply Settings is turned on, when the MakeRun Configuration dialog is closed, the settings entered on the Run Information screen will be applied to the gauges.

• Default Run Name — The next run is automatically configured using the newest run in the current run directory. However, if no runs are found in the current run directory, the next run is configured using default information. In this case, Default Run Name is the name given to the next run.

Control Run—Turn Off Load Control When Run Starts and automatically start sampling and end sampling based on the current speed or engine speed.

• Turn Off Load Control When Run Starts — Select this option to automatically turn off Load Control when the run starts. When this feature is off, Load Control will remain on during the run and the Status Bar on the MakeRun screen will flash “Sampling. . .” and “Load Control On” alternately.

• Automatically Start/Stop Run — Check or uncheck this option to turn Auto Start/Stop on or off. Outside the MakeRun Configuration dialog, you can also use the "A" key, the stoplight tool button, or the Enter pendant button to turn this feature on or off.

• Available Channels — Select which channel (speed or engine speed) you would like to use for Auto Start/Stop.

• Start/Stop Values — The values used by Auto Start/Stop to automatically start and stop sampling.


Using Auto Start/Stop

1 Make sure you are in the MakeRun screen.

2 Verify you are connected to the dyno electronics. Refer to Connecting the Dyno Electronics for more information.

3 Click the MakeRun Configuration button [image].

4 Click the Run Options tab.

5 Select Automatically Start/Stop Run.

6 Choose one of the available channels, Engine Speed or Speed.

7 Enter the Start and Stop values.

8 Click OK.

9 Get your vehicle running and up to speed.

10 If you did not turn Auto Start/Stop on in step 5, you will need to do one of the following:

• press the letter A on your keyboard

• click the Stoplight button

• press the green button on your pendant

11 Accelerate to the start value and sampling will begin.

12 Continue to accelerate to the stop value to end sampling.

13 Slow down or hit the emergency brake to drop below the start value to begin the next run.


Dyno Electronics Information

The Dyno Electronics Information window lets you view the dyno electronics related information.

Select Tools >MakeRun Options >Dyno Electronics Information

Com Port—the com port the dyno electronics is connected to.

Serial Number—the dynamometer serial number.

Hardware Version—the firmware version number.

Born On—the born on or production date.

Hardware Date—the date reported by DynoWare EX+.

Computer Date—the date reported by Windows.

Brake Configuration—the current brake configuration as indicated by the jumper settings on the Breakout Board.

Max Brake Temperature—the maximum brake temperature for the current brake configuration.

Number of Modules—number of modules in the dyno electronics.

List of Modules—shows a list of all the modules.


Creating and Editing Gauges (Templates)

The gauges displayed on the MakeRun screen are completely configurable. New gauges can be added to the screen, and existing gauges can be modified or deleted.

1 Verify you are in Advanced Mode.

2 If you are not already there, go to the MakeRun screen. The last template used is automatically loaded.

3 Verify you are connected to the dyno electronics.

4 Click the Edit Mode button [image] to enter Edit Mode.

The gauge toolbar will appear.

5 Click the Clear Gauges button [image] to clear gauges and start with clean panel.

All the gauges are removed except the logo. The logo cannot be removed; however, the logo can be moved around the panel.

• Exploring the Gauge Toolbar

• Adding a Round Gauge

• Adding a Multi Bar Gauge

• Exploring Template Options

• Loading a Template

• Saving a Template


Exploring the Gauge Toolbar

The Gauge toolbar is a collection of buttons used to create gauges and displays. A description of the toolbar buttons and functions follows.

Press this button | To
 | Select and transform gauges.
 | Create a round gauge.
 | Create a half gauge.
 | Create a vertical bar gauge.
 | Create a horizontal bar gauge.
 | Create a vertical multi bar gauge.
 | Create a horizontal multi bar gauge.
 | Create a digital display.
 | Create a trend graph.
 | Create a LED display.
 | Create a label.
 | Clear all gauges from the MakeRun panel.


Adding a Round Gauge

The Round, Half, Vertical, and Horizontal gauges are all single channel gauges. Use the following instructions to add and edit these gauges.

1 Click the Round Gauge button [image].

2 Click and drag, holding the mouse button down as you do so, on the MakeRun panel until the dotted box is the desired size. Release the mouse and the gauge will appear.

3 Resize and move gauge to new location.

3a Click on the gauge. A blue selection ring and white sizing handles will appear.

3b Move the cursor over the sizing handle. The cursor will change to a sizing tool. With this tool showing, click and drag, holding the mouse button down as you do so, to resize the gauge.

3c Move the cursor over the blue selection ring. Click and drag, holding the mouse button down as you do so, to reposition the gauge.

4 Edit the gauge properties.

Each type of gauge has a slightly different dialog box, but most share the same properties.

4a Right click on the gauge and choose Gauge Properties.

The Gauge Property Editor dialog box will appear.

4b Select a Data Channel from the drop down list.

The Data Channel is probably the most important property. Data Channel determines which channel the gauge is linked to (such as speed and RPM). The Data Channel selected automatically appears in the Upper Title and on the gauge.

Note: You must be connected to the DynoWare EX+ for the list of channels to be available.

Note: The channels in the list will differ depending on the modules in the DynoWare EX+. For example, Air/Fuel will not appear in the list if you do not have an Air Fuel Module.

4c The upper title is set automatically when Use Default Titles on Gauges is selected. Refer to Template Options for more information.

The lower title is set automatically when Display Units on Gauges is selected. Refer to Template Options for more information.

Do not change the these title if you want these titles to change automatically when language and units are changed.

4d Move the Digital Display slide bar to change the digital display size on the gauge.

Notice how that changed on the gauge.

4e Click OK to enter these changes or click Cancel to abort the changes and return to the MakeRun screen.


Adding a Multi Bar Gauge

The Vertical Multi Bar, Horizontal Multi Bar, and Trend gauges are all multiple channel gauges. Use the following instructions to add and edit these gauges.

1 Click the Vertical Multi Bar button [image].

2 Click and drag, holding the mouse button down as you do so, on the MakeRun panel until the dotted box is the desired size. Release the mouse and the gauge will appear.

3 Resize and move gauge to new location.

3a Click on the gauge. A blue selection ring and white sizing handles will appear.

3b Move the cursor over the sizing handle. The cursor will change to a sizing tool. With this tool showing, click and drag, holding the mouse button down as you do so, to resize the gauge.

3c Move the cursor over the blue selection ring. Click and drag, holding the mouse button down as you do so, to reposition the gauge.

4 Edit the gauge properties.

The multiple channel gauges have additional properties the single channel gauges do not.

4a Right click on the gauge and choose Gauge Properties.

The Bar Graph Property Editor dialog box will appear.

4b Select the different Data Channels to be displayed from the drop down lists.

The bar gauge can display up to twenty different data channels.

4c Select the number of data channels to be displayed on the bar graph from the Number of Bars drop down list. The number you choose here will determine how many of the data channels will be displayed on the gauge.

4d You may edit the Primary Title to be displayed on the gauge.

4e The Secondary Titles are set automatically when Use Default Titles on Gauges or Display Units on Gauges is selected. Refer to Template Options for more information.

Do not change the lower title if you want these titles to change automatically when language and units are changed.

4f Edit the colors and ranges.

If you enter a value for the range, when the value displayed on the gauge enters that range, the bar changes to the color specified for that range.

4g Click OK to enter your changes or click Cancel to abort the changes and return to the Bar Graph Property Editor dialog box.

5 Click OK to enter your changes or click Cancel to abort the changes and return to the MakeRun screen.


Exploring Template Options

The MakeRun Template Options dialog box lets you configure the gauges displayed on the MakeRun screen. The template options are available in both novice and advanced mode.

1 Make sure you are in the MakeRun screen.

2 Select Tools >MakeRun Options >Template Options. A description of the template options follows.

Use Default Titles on Gauges—automatically loads and displays the default title for each gauge channel. If this feature is on, the titles on the gauges can not be manually edited.

Default Units on Gauges—automatically loads and displays the default units for each gauge channel. If a gauge does not have a separate title for the units, the units are displayed to the left or the right of the gauge title. If this feature is on, the titles on the gauges can not be manually edited.

• Align Left — displays units on the right side of the gauge title.

• Align Right — displays units on the left side of the gauge title.

Note: Default titles and units are only available when the program is connected to the Dyno Electronics.

Default Gauge Font—applies the font to a gauge when it is created, or added to the MakeRun screen.

• Apply Font to Current Gauges — The default font is only used when gauges are created. To apply the font to the current gauges, check the apply option and click the Apply or OK button.

• Loading a Template

• Saving a Template


Loading a Template

Loading a Gauge Template will display the gauges saved in that file on the MakeRun screen.

1 Make sure you are in the MakeRun screen.

2 Verify you are connected to the dyno electronics.

3 Select File >Load Template. An Open dialog box will appear.

4 Browse to a directory that contains Gauge Template files (*.tem). WinPEP7 installs with several default templates. The templates are in the WinPEP7 install directory in a folder called Templates.

5 Select a template and click Open. The gauges saved in that template will appear on the MakeRun screen.

• Exploring Template Options

• Saving a Template


Saving a Template

Modified gauge layouts can be saved as a gauge template.

1 Choose File >Save Template.

2 Type in the name of your new template and click Save.

• Exploring Template Options

• Loading a Template


Load Control

Load Control is a way for you to apply consistent braking (or load) to the dynamometer. Load Control is often used to simulate a load on the vehicle, such as climbing a hill.

Note: Load control is not always available. Load Control will be disabled if your brakes are configured for digital braking. A yellow triangular icon signifies a load control channel.

1 If not already there, switch to the MakeRun screen.

2 Verify you are connected to the dyno electronics.

3 Choose File >Load Template.

4 Browse to the templates folder, select a template, and click Open.

5 Select a valid gauge.

Load Control requires a valid gauge with a valid channel. A valid gauge displays only one channel such as the Round, Half, Vertical Bar, and Horizontal Bar gauges. Gauges that display multiple channels cannot be used.

There are four valid channels including Engine Speed (RPM), Speed, %Braking, and Engine Torque.

A white selection ring will appear around the valid load control gauge. If the gauge selected is not a valid gauge and channel, the selection ring will not appear.

The white marker points to the current load control set point.

6 Change the load control set point by clicking on the gauge to move the load control marker to the new set point. You may also use your pendant to change the set point (optional).

This set point is also displayed in the Load Control Value Edit. You can change the load control set point by using the up and down arrows on the Load Control Value Edit.

7 Switch to Load Control Mode.

Before you can turn on Load Control, you must first be in Load Control Mode.

Note: Load Control Mode will be disabled if your brakes are configured for digital braking.

• Click the Load Control Mode button [image].

Once Load Control Mode is on, the Load Control button becomes available.

8 Click the Load Control button [image] to turn on Load Control. You can also use the letter L on your keyboard or the Load Control button on your pendant.

The yellow indicator light will be on when Load Control is on.

As you approach the Load Control set point, the brake will begin to apply. If you wish to collect data while in Load Control, you may start sampling.

Note: Load Control will automatically turn off when the run starts if the “Turn Off Load Control When Run Starts” option is selected. When this feature is off, Load Control will remain on during the run and the Status Bar on the MakeRun screen will flash “Sampling. . .” and “Load Control On” alternately.

9 Turn off Load Control by clicking the Load Control button [image].

Note: When ending a run with Load Control on, Dynojet recommends using the brake (red button on your pendant).


PID Coefficients

PID Coefficients are used to control the responsiveness of the eddy current brake and the proportional air brake. You can manually adjust the coefficients, however, Dynojet recommends using the default values.

Select Tools >MakeRun Options >PID Coefficients


Advanced Graph Features

The Graph Screen contains many advanced features. This section contains information and instruction for these advanced features.

This Topic is divided into the following categories:

• TreeView

• ListView

• Graph Options

• Exploring Graph Properties


TreeView

Using the tree structure for viewing dyno runs lets you access your runs from a enhanced Windows tree format. The menu display depends on whether you have a folder (directory) or a file (run) selected. The TreeView is only available in advanced mode. Right-click the file or folder and choose from the following options:

When a File is Selected

• Load Run — places the selected run file(s) into the ListView for graphing.

• Cut/Copy/Paste — cut removes the selected run file(s) and places them on the clipboard; copy places the selected run file(s) on the clipboard without removing them; and paste places the clipboard contents into the selected location.

• Delete — deletes the run file.

• Rename — renames the selected run.

• Renumber — automatically renumbers the runs to fill in gaps in the number sequence.

When a Folder is Selected

• New Folder — adds a new folder to store runs in. When you test a new make, model, or customer’s vehicle, you can create a new folder to store these new runs.

• Cut/Copy/Paste — cut removes the selected run file(s) and places them on the clipboard; copy places the selected run file(s) on the clipboard without removing them; and paste places the clipboard contents into the selected location.

• Delete — deletes the selected directory and all of it’s sub folders and files.

Note: Deleting a mapped directory will not delete the real directory. When deleting from mapped directories, the real directory and files will be deleted. If you wish to restore the deleted files, locate them in the recycle bin and restore them.

• Rename — renames the selected directory.

• Renumber — automatically renumbers all runs in the currently selected folder(s) to fill in gaps in the number sequence.

• Map Directory — displays a copy of a local or network directory making your run files easier to find. Use Map Directory for run file directories you use frequently.

Common to Both

• Sort Runs By — rearranges the files by date or file name (default).

• Display Details — displays the date and time after the run name.

• Recursive Renumbering — if this option is on, selecting Renumber will renumber all the run files in all the selected directories and their sub directories. The run files will be automatically renumbered to eliminate gaps in their number sequence.

• Find Run Files — opens the Search dialog box.

• Refresh — forces WinPEP 7 to re scan the hard drive and update the TreeView.


ListView

The ListView displays information about the run(s) currently graphed including the file name, title, date, type, location, and average gear ratio. Right-click on the ListView and choose one of the following:

• View Run Info — lets you view the information stored in the run file. You can only make changes to the Run Title, Run Type, and Notes.

• Remove Selected Runs — removes the highlighted run(s) from the list of runs displayed in the ListView.

• Remove All Runs — removes all of the runs displayed in the ListView.

• Change Line Style — opens the Line Style Picker dialog box allowing you to change the line style and color.

Line Style — lets you choose the style the data channel will be graphed in (dotted, dashed, solid, etc., useful if you print to a black and white printer or need to fax the graph). The line style options are available for setting the line style for the single data channel, all the data channels for a run, or all the data channels in all runs.

Line Color — opens the Color dialog box. The Color dialog box lets you choose which colors will be used to graph each data channel. A dozen combinations of colors are provided, in both light and dark shades. The first three (blue, red, and green) are used by default. You may choose any other combination by left-clicking (to choose the left axis color) or right-clicking (to choose the right axis color) on the color combination boxes. Choose more specific colors by clicking on the large color selection boxes (showing your current choice for colors). Use the lighter/darker boxes to make either the left or right axis colors either lighter or darker than their opposite. Colors that are currently in use will be disabled and may not be selected. Click Ok to approve your selection or click Cancel to cancel.

If you make a mistake assigning colors, just click Reset All on the Line Style Picker dialog box (or choose Tools >Graph Options >Reset Colors) to reset all graph colors to their defaults.


Graph Options

There are many options available to you in the graph screen. To view the complete list of graph options choose Tools>Graph Options. To quickly access the more common options right-click on the graph. A description of these options follows.

Mouse Mode—changes the mouse between point, pan, and zoom mode.

• Point Mode — lets you move the vertical cursor and select runs.

• Pan Mode — lets you move the graph around inside the window.

• Zoom Mode — lets you change the magnification level in the graph display.

Cursor—turns the vertical cursor on and off. The cursor may be placed with a mouse click on the graph, and the arrow keys (optionally in combination with the CTRL key) move the cursor left and right. The cursor places a vertical line on the graph that will display the values where the line intersects the graphed runs.

Cursor Options—determines what will be displayed along with the intersection values.

• Display Run Name — displays the run name.

• Display Channel Name — displays the channel name.

• Font Size — lets you change the font size between small, medium, and large.

Rescale—resets the scale of the graph to standard.

UnZoom—returns the viewing area to the previous magnification.

ReZoom—will redo the last unzoom operation.

Black & White Mode—removes all colors from the graph to help with printing and faxing graphs.

Reset Colors—resets the colors of the lines used to graph each run to their defaults.

Force Scaling—forces left and right vertical scales to the same value. Some graph operations will reset this option.

Magnifier Box—lets you zoom in on a single data channel without changing the data channel’s on the main graph.

Display Negative—When Display Negative is toggled on, all data is displayed. When off, the data is cut off below zero and only positive data will be displayed.

Display—determines what will be displayed on the graph. When printing the graph, note that the Conditions will always be printed.

Correction Factor—lets you select the correction factor applied to the data.

Smoothing—lets you select the level of smoothing to be applied to the data.

Properties—opens the Graph Options dialog box where you can customize the graph properties.


Exploring Graph Properties

The Graph Options dialog box allows you to customize your graph view and tools. To view the Graph Options dialog box, choose Tools >Graph Options >Properties. You may also right-click on the graph and choose Properties. A description of the Graph Options follows.

• General

• Customize

• Manual Scale Values


General

The General tab lets you select your graph tools, mouse mode, and different viewing options. Choose Tools >Graph Options >Properties and click on the General tab.

Graph Tools—lets you specify the tools on the Graph screen.

• Magnifier Box — lets you zoom in on a single data channel without changing the data channel’s on the main graph.

• Display Vertical Cursor — turns the vertical cursor on and off. The cursor places a vertical line on the graph that will display the values where the line intersects the graphed runs.

• Display Run Name on Vertical Cursor — displays the run name on the vertical cursor call outs.

• Display Channel Name on Vertical Cursor — displays the channel name corresponding to the call out value on the vertical cursor.

• Graph Tool Bar Visible — turns on the Graph toolbar.

• TreeView Visible — turns on the TreeView.

Mouse Mode—changes the mouse between point, pan, and zoom mode.

• Point Mode — lets you move cursor or select runs.

• Pan Mode — lets you move the graph around inside the window.

• Zoom Mode — lets you change the magnification level in the graph display.

View Options—lets you specify the appearance of the graph.

• Display Coordinates — displays the coordinates of the mouse cursor relative to the scale on the graph.

• Automatic Scaling — the graph chooses an appropriate scale for the data.

• Display Negative Values — when off, the Y scale is stopped at zero and only positive data will be displayed.

• Force Scaling — forces left and right vertical scales to the same value. Some graph operations will reset this option.

• Number of Graphs — specifies the number of graphs (1-3) to be displayed.

• Default Smoothing — specifies the level of smoothing (0-5).

• Default Correction Factor — specifies the correction factor.

• Graph Data Margin — specifies the amount of white space auto scaling adds to the outside of the auto scaled data.


Customize

The Customize tab lets you customize the appearance of titles on your graph. Choose Tools >Graph Options >Properties and click on the Customize tab.

Main Title—is displayed at the top of the graph. Click the Font button to change the appearance of the text. The Main Title edit box is there only to aid in selecting a font and cannot be changed.

Top Title—is displayed directly below the main title at the top of the graph. Click the Font button to change the appearance of the text. You may change the title using the edit box.

Bottom Title—is displayed directly below the horizontal axis label at the bottom of the graph. Click the Font button to change the appearance of the text. You may change the title using the edit box.

Axis Labels—are displayed on the scale of the axis. Click the Font button to change the appearance of the text on the label. The Axis Labels edit box is there only to aid in selecting a font and cannot be changed.

Axis Buttons—are displayed on the axis channel selection buttons. Click the Font button to change the appearance of the text on the button. The Axis Buttons edit box is there only to aid in selecting a font and cannot be changed.

Vertical Cursor—Click the Font button to change the appearance of the text on the vertical cursor. The Vertical Cursor edit box is there only to aid in selecting a font and cannot be changed.

Graph Label—Use the drop-down list to choose what is displayed on the information panel. Click the Font button to change the appearance of the text on the information panel label. The Graph Label edit box is there only to aid in selecting a font and cannot be changed.


Manual Scale Values

The Manual Scale tab lets you manually scale every axis on the graph by typing a desired axis minimum and/or maximum in the appropriate edit box. Choose Tools >Graph Options >Properties and click on the Manual Scale Values tab.


Axis Selections

The Axis Selection tab lets you set the default axis channels by clicking the axis button and selecting the desired channel from the list. Choose Tools >Graph Options >Properties and click on the Axis Selections tab.


Theory

Theory of Operation

Dynojet’s inertia dynamometer is a measuring device for recording and displaying power and torque of an engine. Its method of measurement is a direct implementation of the definitions of power and torque. Correction factors assist in the comparison of these measurements under various test conditions, making computer hardware and software necessary to obtain, interpret, and display the data. By accelerating a massive drum, measurement of power and torque is straight forward and accurate.


Power

Power in mechanical terms is the ability to accomplish a specified amount of work in a given amount of time. By definition, one horsepower is equal to applying a 550 pound force through a distance of 1 foot in one second. In real terms, it would take 1 HP to raise a 550 pound weight up 1 foot in 1 second. So to measure horsepower, we need to know force (in pounds) and velocity (in feet per second).

Dynojet’s inertia dynamometer measures power according to the terms just described. It measures velocity by measuring the time it takes to rotate a heavy steel drum one turn. The dyno measures force at the surface of the drum by indirectly measuring its acceleration. Acceleration is simply the difference in velocity at the surface of the drum from one revolution to the next. The force applied to the drum is calculated from acceleration using Newton’s 2nd law, (F)orce = (M)ass x (A)cceleration.

Power is coupled to the drum by friction developed between the driving tire of the vehicle and the knurled steel surface on the drum of the dynamometer.


Torque

When an object rotates around a point, its speed of rotation depends on both an applied force and the moment arm. The moment arm is the distance from the point of rotation to where the force is being applied. Torque is the product of the force and the moment arm. For example, if a rope, wrapped around a drum of 1 foot radius, is pulled with 550 pounds of force, the resulting force is 550 foot-pounds.

The Torque on the dyno’s drum can be calculated by multiplying the force applied by the drum’s radius. However, engine torque is not equal to drum torque because the gearing through the drive train changes the moment arm. The change in the moment arm is proportional to the ratio of engine speed to drum speed. Therefore, tachometer readings are necessary to calculate and display engine torque.


Correction Factor

The calculation of horsepower or the accuracy of our dynamometer is not dependent on the location or conditions during the measurement. The performance of the internal combustion engine is, however, sensitive to atmospheric conditions, especially air density and air temperature. To compare power measurements taken at different times or places, it is necessary to compensate for differing atmospheric conditions.

Correction Factors are used to compensate engine horsepower measurements for differences in operating conditions during engine testing. The typical correction factor (CF) is calculated based on the absolute barometric pressure, air temperature and water content of the air used for combustion by the engine under test. It attempts to predict the horsepower that would be developed if the engine were tested at sea level under standard pressure and temperature conditions.

Absolute barometric pressure is a measure of how hard the air molecules are being pushed closer to one another. The unit of measurement is typically inches of mercury (inches Hg). The more pressure, the more molecules there are in a liter of air and the more air the engine gobbles up during the intake stroke. Absolute barometric pressure is equal to Relative barometric pressure only at sea level. Relative barometric pressure is reported at airports and by weather barometers. A good approximation for converting relative barometric pressure to absolute barometric pressure is:

AbsHg = RelHg - (Elev/1000)

Where:

AbsHg = Absolute barometric pressure

RelHg = Relative barometric pressure

Elev = test location elevation in feet above sea level

Water content is calculated from the ambient wet and dry bulb temperatures. Dry bulb temperature is normal room temperature. Wet bulb temperature is always less than or equal to dry bulb temperature. As air is blown over the wet bulb thermometer the water evaporates and cools the thermometer. The dryer the air, the cooler the wet thermometer indicates. If the ambient air is saturated (humidity = 100%), very little water evaporates and the wet bulb temperature is equal to the dry bulb temperature. These measurements are then converted to partial pressure in inches of mercury and used in the correction formula. Water vapor displaces oxygen and reduces the amount of combustion air ingested during the intake stroke.

Air temperature is the temperature of the air entering the intake system of the engine under test. In some cases this is ambient air temperature, but in other cases the intake air is significantly heated by the engine and is different than ambient air. Heat tends to spread air molecules apart. So as temperature increases, there are less molecules in a liter of air and less air is swallowed during the intake stroke.

Dynojet’s WinPEP (Performance Evaluation Program for Windows 95) software uses the SAE’s latest correction formula (June 1990). This formula assumes a mechanical efficiency of 85% and is much more accurate than earlier formulas at extreme conditions. The formula used is:

CF= 1.18 x (29.22/Bdo) x To+460 / 537) - 0.18

Where:

To = Intake air temperature in degrees F

Bdo = Dry ambient absolute barometric pressure


Hardware and Software

The dynamometer electronics acquire data necessary for power, torque, and correction factor calculations. This includes air temperature, absolute barometric pressure, drum timing, and engine rpm.

During a run, the data is stored in the dyno electronics memory.

After a dyno run is finished, data from the dyno electronics, calibration data and user notes are saved to a file on the computer’s hard disk. Each run file is saved in a directory structure composed of “Make”, “Model” and “Name” which organizes the data for quick and easy retrieval. When the user selects a run, the data is loaded from the hard disk into computer memory. Data from up to twelve runs can be placed in memory at once. This information can be used for either viewing horsepower graphs or racing vehicles.

The drum data is used to calculate and display power while viewing graphs. Data can either be viewed as measured (“uncorrected”) or as corrected according to standard atmospheric conditions.

The drum data can also be used for determining speed and distance traveled in a simulated race. When not correcting to standard atmospheric conditions, the vehicle speed is equal to the drum speed and distance traveled equivalent to the number of drum revolutions times drum circumference. The relations are no longer equal when correcting to standard conditions. Both speed and distance are then predicted from the corrected acceleration of the drum.


Making the Most of Your Bike Dyno

Dynojet’s inertia dynamometer is a measuring device for recording and displaying power and torque of an engine. Its method of measurement is a direct implementation of the definitions of power and torque. Correction factors assist in the comparison of these measurements under various test conditions, making computer hardware and software necessary to obtain, interpret, and display the data.

"Making the Most of Your Dyno" will walk you through dyno testing procedures, interpreting the data, and maintaining consistency. This section is designed to help you make the most of your bike dyno.

"Making the Most of Your Dyno" is divided into the following categories:

• Fundamentals of Dyno Testing

• Dyno Safety

• Troubleshooting

• Test Procedures

• Interpreting Data

• Consistency


Fundamentals of Dyno Testing

The meaning of dynamometer testing depends on its use in the motorcycle industry. Manufacturers use it for developing new engines. Racers and engine tuners depend on it for maximizing the engine’s power output. And motorcycle shops utilize the dyno for diagnosing faults in customers’ motorcycles.

The usefulness of the dynamometer depends both on obtaining and interpreting test data. The perfect dynamometer provides all users with enough accurate and repeatable data to accomplish their individual goals. In addition, the dyno should simulate the conditions found on the road or race track.

Data obtained from the dynamometer is only as beneficial as the users’ ability to interpret that data. For example, suppose a motorcyclist complains of poor acceleration around 4000 RPM. The dyno operator tests and tunes the bike and gets an increase in peak power, but fails to fix the acceleration problem. The rider is impressed with the power graph only until they ride the bike and find the problem still exists. Although the dynamometer data was accurate, the motorcyclist now doubts both the dyno and its operator.


The Dyno Room

• Install at least one fire extinguisher appropriate for vehicles and one fire blanket.

• Do not allow smoking in the dyno room.

• Never stand or walk behind the dyno during a test.

• Exhaust fans should completely eliminate the exhaust fumes.

• Fresh air fans should be adequate to cool the bike and replace air displaced by the exhaust fan.


Dyno Safety

There are several safety considerations when operating the Dynojet dynamometer. Failure to follow safe operating procedures may result in serious injury or even death.


Securing the Motorcycle

• Securely fasten the front wheel of the cradle using the cradle strap and ratchet.

• Align the rear axle directly above the center of the drum using the cradle screw.

• Stabilize the rear of the motorcycle with two tie straps. The straps should be snug with the rider on the bike. Keep the tie straps clear of the exhaust system, the rear brake pedal and the gear shift lever. Do not overtighten the straps.

Note: Make sure strap ends are secured away from rear wheel, chain, and drum roller.


Before Starting the Motorcycle

• Examine the drive chain. It should not have excessive wear. The master link should be installed following factory procedures and be secure. The chain slack should be checked with the rider on the bike and set to factory specifications.

• Check the tire pressure and tire speed rating. Running the tire at a low pressure or above its maximum speed rating could destroy it and cause serious injury.

• The throttle action should be smooth.

• Check all fluid levels and adjust if necessary.

• Check for fuel leaks and repair if necessary.


After Engine Warm Up

• Check for clutch slippage. If clutch is slipping, the dyno test will be inaccurate and clutch plate debris can damage the engine. Fix clutch problems before continuing.

• Listen for any loud or unusual engine noises.

• Look for excessive exhaust smoke.

• Engine oil or coolant leaks should be repaired.

• Check for carburetor flooding or fuel leaks. Failure to rectify this problem can cause a fire hazard.


Decelerating After a Run

Use the following information when your dyno does not have a brake.

On four-stroke engines, decelerate the engine to about 2000 RPM with the transmission in gear and the clutch engaged. Then slowly shift down through the gears and into neutral. Allow the dyno roller to coast to a stop.

On two-stroke engines, engine braking is limited and any air leak into the crankcase could result in engine seizure. For this reason, dyno operators testing mostly two-stroke engines should use the optional dynamometer brake to slow the drum after a test.

DO NOT use the motorcycle’s rear brake to slow the dyno drum and motorcycle motor.


Consistency

There are two leading causes of inaccurate and inconsistent power measurements: Not maintaining normal engine operation temperature and not maintaining constant room temperature and adequate ventilation.

Not Maintaining Normal Engine Operating Temperature

Not Maintaining Consistent Room Temperature and Adequate Ventilation


Not Maintaining Consistent Room Temperature and Adequate Ventilation

In enclosed rooms, adequate ventilation is required to maintain a constant room temperature. As a bike warms up it raises the room temperature, decreasing the air density. This causes a loss in actual power output of the engine. Enough air flow should be provided to cool the engine and keep the room temperature stable. Besides posing a health risk, incomplete exhaust gas removal can affect dyno tests and gas analyzer readings.

Allow enough time between dyno tests for the room to return to the conditions it had before the run. If a long period of time elapses between tests, perform another baseline test before changing the motorcycle further. All dyno tests should be comparable if room conditions have not changed significantly and the bike is at normal operating temperature.


Not Maintaining Normal Engine Operating Temperature

Power output can vary dramatically when the engine temperature is above or below its normal operating temperature. A common mistake is to perform a test after starting the engine, just when the coolant temperature reaches normal. The oil and casing may not yet be warmed up. When the oil is cool, the friction losses in the engine increase, causing the measured power to drop below normal. If subsequent tests are made as the engine warms up, the operator might mistake the resulting power gain as the result of some modification.

A decrease in measured power can also occur when the operating temperature rises above normal. Engine overheating can damage engine components.

Warm the engine up at a constant cruise RPM. The operating temperature can be determined by either feeling the engine casing or measuring the oil temperature.

When testing a motorcycle unfamiliar to you, make three sequential test, comparing the resulting power graphs. This will show the engine’s sensitivity to temperature and it’s consistency in power output.


Interpreting Data

For the power tests and CO readings to be of any use, they must be correctly interpreted. The test results and possible causes are discussed.

Cold and Hot Idle CO Tests

First Gear Cruise CO Test

4th Gear Roll-On and All-Gear Acceleration CO and Power Tests


Cold and Hot Idle CO Tests

Very rich or very lean conditions will be noticed by the rider while stationary or just pulling away. The cold idle CO test shows how “cold blooded” the engine is. The idle mixture and idle speed should always be set when the engine is hot. When set, these screws should be close to the middle of their adjustment range. If either of the screws are nearly all the way in or out, suspect an incorrect pilot jet size, altered pilot air jet, carburetor air intake leak, flooding carburetor, or fuel contaminated oil.


First Gear Cruise CO Test

During this test, the carburetor slide(s) is nearly closed and the fuel needles have the greatest effect over the air/fuel ratio. If the ratio is out of range, check for an incorrect fuel needle, an incorrect pilot jet size or a flooding carburetor.


4th Gear Roll-On and All-Gear Acceleration CO and Power Tests

These tests check both the carburetor and the engine. Ideally, the CO measurements for both tests should be between 4% and 7%. However, several factors may cause readings outside of this optimal range.

The CO readings from the all gear test may be leaner than those from the 4th gear roll-on. Because fuel is heavier than air, it responds to changes in the throttle slower than air can. During the 4th gear test, the demand for fuel is continuous. By contrast, the all gears test has the throttle being closed then snapped back open at each shift point. This causes an overall leaner air/fuel ratio during the all gears test.

The ability to compare the 4th gear roll-on to the all gears test is unique to the Dynojet dynamometer. If carburetor adjustments are performed using strictly a single test, the bike is likely to behave undesirably under the opposite test. The goal is to reach a balance between the two tests.

After adequate experience with the dyno, the power graphs alone can show most bike problems. Until the knowledge is gained, perform all the recommended tests, recording all the data and using common knowledge.

Note: Peak power is not the only consideration when tuning a motorcycle. A bike whose peak power is slightly lower but demonstrating a flatter power curve may perform better than one with just the most power. The race routine can be used to show the relative performance differences between tests.

When testing the effects of modifications to the bike, use the 4th gear roll-on test. It is the simplest to perform and gives the most repeatable data.


Test Procedures

The Dynojet Dyno is an excellent tool to diagnose problems such as rich/lean conditions, mechanical, or electrical troubles.

More Air/Less Air Test

Exhaust Gas Analysis

Exhaust Gas Analyzer Maintenance

Cold Idle CO Test

First Gear Cruise CO Test

Fourth Gear Roll-on CO and Power Test

All-Gear Acceleration CO and Power Test

Hot Idle CO Test


More Air/Less Air Test

The More Air/Less Air test is a simple method to determine some jetting problems. If you have the Dynojet Air/Fuel Module, you do not have to do this.

1 Start by performing two or three base runs to make certain the engine and transmission are fully warm. Graphs should overlap.

2 Then, restrict the air box or air filters to make a Less Air run. For air box models, tape a portion of the intake snorkel or collapse a portion of the snorkel by pushing down on it. On models with open filters, tape off about one third of the filters. Make the Less Air run.

3 To perform a More Air run, you must allow more air to enter the bike. On air box models, open the air box lid slightly or remove the filters. Make the More Air run.

Compare the base line run to the Less Air and More Air graphs. Look for increases or decreases in horsepower along with roughness in the graph line. The graph will indicate whether more air or less air improves engine performance. If the graphs all appear the same, the problem is located elsewhere.

Note: If you have a problem that your more air/less air test does not improve, try connecting a battery charger to the bike’s battery. Perform a fourth gear roll on test. If your graph improves, you may have discovered an electrical problem.


Cold Idle CO Test

1 Start the engine while it is cold, using the choke if necessary.

2 Warm up the motorcycle until it will idle without choking it.

3 Record the CO measurement.

The cold idle CO reading should be between 1% and 3%. If high CO is measured, you may have a vehicle which has fuel contaminated engine oil. To diagnose this, measure idle CO with crankcase breather both connected and disconnected and compare results.


First Gear Cruise CO Test

1 Warm bike to operating temperature.

2 Put the bike in first gear.

3 Hold the engine speed steady at 2000, 4000 and 6000 RPM. (But, do not exceed 60% of throttle at redline.)

At each RPM setting, record the CO measurement, allowing enough time for the CO meter to stabilize (A typical CO machine requires about 4 seconds to stabilize).

The first gear cruise readings should be between 1.5% and 5%.


Fourth Gear Roll-on CO and Power Test

1 Warm bike to operating temperature.

2 Shift the bike into 4th gear, keeping the RPM low.

3 Accelerate to the point where the engine will accept full throttle (typically 2500 RPM).

4 Perform 4th gear roll-on test.

5 Record the highest CO measurement during the test.

The CO should read between 5% and 7%.


All-Gear Acceleration CO and Power Test

1 Warm bike to operating temperature.

2 Shift the bike into 2nd gear.

3 Accelerate to the point the engine will accept full throttle (typically 2500 RPM).

4 Accelerate to redline in each gear, only closing the throttle to shift.

5 After reaching redline in the highest gear, close the throttle.

Note the CO reading throughout the test.

The CO reading should be between 4% and 6%.


Hot Idle CO Test

1 Warm bike to operating temperature.

2 Allow the motorcycle to idle.

3 Record the CO Measurement after it stabilizes.

The CO measurement should read anywhere between 2% and 4%.


Troubleshooting

The two most common problems encountered by dyno operators are an improper air/fuel ratio and faulty electrical systems. The problem may be identified by properly questioning the customer. However, the customer’s answers should always be verified by adequate testing.

Suppose a motorcyclist complained of a stumble at 4000 RPM. We could ask him the following questions:

• Is the stumble more or less noticeable when starting the bike in the morning?

• If the stumble becomes worse, a lean condition most likely exists.

• If the stumble is less noticeable, the bike is probably running rich.

• If the temperature doesn’t seem to affect the problem, the bike may be either extremely rich or lean or have some other problem.

Cold air is more dense, increasing the amount of oxygen in the air and creating a leaner condition. Therefore, a bike running too rich will run better when cold, while a lean bike will run worse.

• Is the stumble more or less noticeable in higher gears?

• If the stumble becomes worse in higher gears, the problem is likely a rich condition.

• If the stumble is less noticeable in higher gears, the bike is probably running lean.

In higher gears the engine does not accelerate as rapidly as it does in lower gears. Consequently, during a longer acceleration, the engine has more time to draw fuel, causing a richer condition.

• Has the fuel consumption increased?

If the fuel consumption has increased, check problems such as a plugged air bleed, a fuel jet problem, float level problem, a problem choke or enrichener, dirty or damaged air cleaner, etc.

This problem may have existed for some time. Changes in weather might suddenly make it more or less apparent.

• Have modifications, repairs or service been performed recently?

If even minor changes have been made, new problems may occur.

Simple changes like air filter replacement or valve clearance adjustment can cause symptoms that the rider finds undesirable.


Exhaust Gas Analysis

Several tests can be performed on the motorcycle to help identify problems. These tests require the Dynojet dynamometer and, occasionally, an exhaust gas analyzer that measures CO (Carbon Monoxide).

Most exhaust gas analyzers use infra-red sensors to measure CO. A continuous sample of exhaust gas is sucked through the exhaust probe to filters that remove water and pollutants. Then, the gas is passed into the test chamber to measure carbon monoxide content.

Less expensive CO machines are primarily designed for testing engines while idling or under a light load. They can provide a response time varying from 5 to 15 seconds. The response time of your particular gas analyzer can be determined by starting the engine and measuring the time required for the CO reading to stabilize. The response time should be measured when the machine is new, then periodically tested. Maintenance is required when the response time increases beyond that when the analyzer was new.

Much more is demanded of the CO machine when used in conjunction with the dynamometer. The heavier loads, higher speeds, and longer testing times result in a greater volume of gas being processed. This heavier use requires the analyzer to be serviced more frequently.


Exhaust Gas Analyzer Maintenance

• The sampling line from the exhaust probe to the machine should be as short as possible.

• The sampling line should be cleaned daily.

• The filter should be replaced regularly, especially when saturated.

• All joints connecting the sampling line, the filter and the chamber should be cleaned monthly to remove carbon buildup.

• The machine should be calibrated by a service technician using span gas (calibration gas) at least twice a year.

• To obtain accurate CO measurements, the sampling probe should be at least 6 to 10 inches inside the end of the exhaust outlet. If the line is too shallow, the exhaust will be mixed with fresh air and the readings will be low.

Note: The gas analyzer data should be used to verify power graphs and engine behavior - not as the exclusive source of data. When the gas analyzer is properly used and maintained, it provides a good indication of the air/fuel ratio. By comparing the CO readings and power graphs, air/fuel (jetting) problems can be quickly diagnosed. When the gas analyzer is poorly maintained, it will provide false information, conflicting with the graphs and engine behavior.

If you doubt the gas analyzer readings, you can perform two simple tests (Note. You can perform these tests in cruise mode at 2500-3000 RPM).

1 Cover the air intake just enough to cause a stumble. CO reading should be at least 9%.

2 Induce more air into engine by opening air box or removing air filters. CO reading should be less than 2%.

The exhaust analyzer indicates the average air/fuel ratio for all cylinders. If one cylinder’s mixture is rich and another’s is lean, the average reading may appear normal.

Note: In order to measure accurate CO content, you must first disable any form of air injection devices. Contact Dynojet for assistance.


Torque Cell Calibration

The Torque Module must be calibrated prior to use.

1 If not already there, switch to the MakeRun screen.

2 Verify you are connected to the dyno electronics.

3 Select Tools >MakeRun Options >Torque Cell Calibration.

Note: Before proceeding, be sure the eddy current brake is free and clear of any obstructions. There should not be anything resting on the eddy current brake or the dynamometer drum during this procedure.

4 Enter the Torque Module calibration value.

4a Enter the calibration number stamped on the calibration arm extension. If you do not have enough room to install the extension, use the number stamped on the main bar.

Note: Dynojet recommends you use the calibration arm with the extension unless space constraints in your dyno room do not allow you to.

Note: Follow the directions on the screen exactly. Failure to perform the directions accurately will result in improper torque values.

5 Click Next to continue.

The Zero Calibration is now being performed. Click Next to continue.

The Span Calibration window will appear.

6 Install the calibration arm and weights. Refer to step 7.

Note: You must perform this step the first time you calibrate the load cell.

Or

If you are only performing a Zero Calibration, click Finish.

7 Install the calibration arm and weights.

7a Insert the stud on the end of the calibration arm into the bracket on the mounting plate on the front of the eddy current brake.

7b Insert the cotter pin in the small hole on the stud. This will secure the calibration arm during the calibration process.

Note: If the calibration arm is not level, you will need to use the spacer included.

7c Place the weight support pin in the end of the calibration arm.

7d Gently place the weights on the calibration arm.

The calibration weights are very heavy. The weights must be set on the arm gently or you will damage the load cell.

While installing the calibration weights, you should notice the Gauge moving from 0 to about 500 ft.-lbs.

Note: The Torque Gauge may or may not be in this range. If the torque cell has been previously calibrated incorrectly or has not been calibrated for a while, the gauge may show values out of this range until calibration is complete.

Note: Let the torque gauge needle stabilize before clicking Next.

8 From the Span Calibration window, click Next to continue.

Note: At this point, the value on the gauge should match the value on the calibration arm.

9 Remove the calibration arm and weights and click Finish.